<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/zh/admin.php
 *
 * Language: zh (中文)
 * Release:  0.90.1 / 2011050500 (2011-05-05)
 *
 * @author Liu Jing Fang <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: admin.php,v 1.1 2011-05-05 06:17:23 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = '管理';
$string['translatetool_description'] = '这个文件包含CMS管理介入的翻译';
$string['generated_in'] = '生成于 {DATE} 在 {QUERIES} 问询和 {SECONDS} 秒数';
$string['logo_websiteatschool'] = '标志 网络@学校@';
$string['end_this_session'] = '结束该部分，用户登出';
$string['logout_username'] = '登出{USERNAME}';
$string['view_public_area'] = '公共区域';
$string['go_view_public_area_no_logout'] = '在不登出的情况下浏览公共区域';
$string['check_was_release'] = '浏览您版本的网络@学校的状态';
$string['version_x_y_z'] = '版本 {VERSION}';
$string['login_user_success'] = '您以 {USERNAME}登入';
$string['job_access_denied'] = '您没有权限做此项工作；通道被拒绝';
$string['task_access_denied'] = '您没有权限操作此项任务；通道被拒绝';
$string['unknown_job'] = '命令"{JOB}" 不被承认';
$string['name_startcenter'] = '开始';
$string['name_pagemanager'] = '页数';
$string['name_filemanager'] = '文件';
$string['name_modulemanager'] = '模块';
$string['name_accountmanager'] = '账户';
$string['name_configurationmanager'] = '布局';
$string['name_statistics'] = '统计';
$string['name_tools'] = '工具';
$string['name_help'] = '帮助';
$string['description_startcenter'] = '网络@学校 开始';
$string['description_pagemanager'] = '页面主管';
$string['description_filemanager'] = '文件主管';
$string['description_modulemanager'] = '模块主管';
$string['description_accountmanager'] = '账户主管';
$string['description_configurationmanager'] = '布局主管';
$string['description_statistics'] = '统计';
$string['description_tools'] = '工具';
$string['description_help'] = '帮助（打开一个新窗口）';
$string['no_access_startcenter'] = '您的账户进入网络@学校开始的通道被屏蔽';
$string['no_access_pagemanager'] = '您的账户进入网页主管的通道被屏蔽';
$string['no_access_filemanager'] = '您的账户进入文件主管的通道被屏蔽';
$string['no_access_modulemanager'] = '您的账户进入模块主管的通道被屏蔽';
$string['no_access_accountmanager'] = '您的账户进入账户主管的通道被屏蔽';
$string['no_access_configurationmanager'] = '您的账户进入布局主管的通道被屏蔽';
$string['no_access_statistics'] = '您的账户进入统计的通道被屏蔽';
$string['no_access_tools'] = '您的账户进入工具的通道被屏蔽';
$string['no_access_help'] = '您的账户进入帮助的通道被屏蔽';
$string['access_denied'] = '通道被拒绝';
$string['url'] = 'URL';
$string['public_area'] = '公共区域';
$string['private_area'] = '被保护区域';
$string['no_areas_available'] = '没有可用的合适的区域';
$string['inactive'] = '无效';
$string['menu'] = '目录';
$string['area_admin_access_denied'] = '您没有管理员特权进入区域 {AREA}';
$string['add_a_page'] = '添加页面';
$string['add_a_page_title'] = '点击此处添加新页面';
$string['add_a_section'] = '添加部件';
$string['add_a_section_title'] = '点击此处添加新部件';
$string['hidden'] = '隐藏';
$string['embargo'] = '禁运';
$string['expired'] = '过期';
$string['spacer'] = '空格';
$string['icon_delete'] = '删除此结点';
$string['icon_delete_access_denied'] = '您没有权限删除此结点';
$string['icon_delete_alt'] = '删除图标';
$string['icon_delete_text'] = '删 ';
$string['icon_edit'] = '编辑此结点';
$string['icon_edit_access_denied'] = '您没有权限编辑此结点';
$string['icon_edit_alt'] = '图标编辑';
$string['icon_edit_text'] = '编';
$string['icon_default'] = '将此结点作为主页（默认）结点';
$string['icon_default_access_denied'] = '您没有权限更改主页（默认）结点';
$string['icon_default_alt'] = '图标于主页';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = '图标不在主页';
$string['icon_is_default'] = '此结点为主页（默认）结点';
$string['icon_preview_page'] = '展开页面预览（在另一个窗口）';
$string['icon_preview_page_access_denied'] = '您没有权限展开页面预览';
$string['icon_preview_page_alt'] = '图标也';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = '打开新部件（展开树1层次）';
$string['icon_open_section_alt'] = '关闭的图标文件夹';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = '关闭部件（关闭树）';
$string['icon_close_section_alt'] = '打开的图标文件夹';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = '展开区域（展开全部树）';
$string['icon_open_area_alt'] = '关闭的图标文件夹';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = '关闭区域（关闭树）';
$string['icon_close_area_alt'] = '打开的图标文件夹';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = '打开全部区域（在全部区域内展开所有树）';
$string['icon_open_site_alt'] = '关闭的图标文件夹';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = '关闭全部区域（在全部区域内关闭树）';
$string['icon_close_site_alt'] = '打开的图标文件夹';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = '此结点为可见结点（未隐藏，无阻拦，没有过期）';
$string['icon_visible_access_denied'] = '您没有权限编辑此结点';
$string['icon_visible_alt'] = '图标可见';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = '此结点不可见（隐藏）';
$string['icon_invisible_embargo'] = '此结点不可见（阻拦至 {DATIM}）';
$string['icon_invisible_expiry'] = '此结点不可见（在{DATIM}时过期）';
$string['icon_invisible_alt'] = '图标不可见';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = '无法展示部件{NODE}：嵌套过深';
$string['no_nodes_yet'] = '此区域内尚未添加结点';
$string['set_tree_view'] = '设置树览';
$string['set_view_minimal'] = '最小';
$string['set_view_custom'] = '特定';
$string['set_view_maximal'] = '最大';
$string['set_view_minimal_title'] = '查看关闭的树（全部部件被关闭）';
$string['set_view_custom_title'] = '查看特定的树（一些部件关闭，一些展开）';
$string['set_view_maximal_title'] = '查看展开的树（全部部件打开）';
$string['access_denied_preview'] = '您没有特权预览此页面。请关闭窗口并返回到页面管理员';
$string['invalid_node'] = '无效结点{NODE}';
$string['task_set_default_access_denied'] = '您没有权限将结点 {NODE}作为主页（系统预置）结点';
$string['startcenter_welcome'] = '欢迎';
$string['startcenter_welcome_text'] = '这是网络@学校网页管理系统的开始界面。在这里您可以维护您的网页';
$string['click_here_for_documentation'] = '点击此处浏览记录';
$string['icon_documentation'] = '图标簿';
$string['click_to_send_mail_to_us'] = '点击此处给我们发邮件';
$string['icon_sendmail'] = '图标信封';
$string['please_send_us_mail'] = '当您的学校网页开启并运行时，我们赞赏收到带有URL链接的电子邮件。点此图标给我们发送电子邮件或将信件发至<strong>{MAILTO}</strong>。仅代表环球网络学校团队致以谢意。';
$string['view_documentation'] = '点击图标浏览记录（在一个新窗口中打开）';
$string['icon_information'] = '图标信息';
$string['check_new_version'] = '点击图标以查看是否有新的版本（您的版本是{VERSION}）';
$string['task_node_add_access_denied'] = '您没有必要的权限在此区域内添加结点';
$string['add_a_page_header'] = '添加页面';
$string['add_a_section_header'] = '添加部件';
$string['add_section_explanation'] = '在这里您可以通过输入部件标题或其它信息以添加一个新的部件。一旦该部件被添加，您可以在新的部件中添加页面或次级部件';
$string['add_page_explanation'] = '在这里您可以通过输入页面标题、页面模块或其它信息以添加一个新的页面。';
$string['add_node_linktext'] = '~名称';
$string['add_node_linktext_title'] = '请输入简称（用于导航）';
$string['add_node_title'] = '页面/部件的～简称';
$string['add_node_title_title'] = '请输入页面/部件的简称';
$string['add_node_parent_section'] = '~母部件';
$string['add_node_parent_section_title'] = '请选择新页面或部件应当添加到的部件';
$string['add_node_module'] = '~模块';
$string['add_node_module_title'] = '请为此页面添加一个合适的模块';
$string['add_node_initial_visibility'] = '初始可见成分';
$string['add_node_initial_visibility_title'] = '请为新的页面/部件选择初始可见成分';
$string['add_node_visible'] = '~可见';
$string['add_node_visible_title'] = '此项选择将一个页面/成分在导航中可见并可进入';
$string['add_node_hidden'] = '~隐藏';
$string['add_node_hidden_title'] = '如果您将一个页面/部件隐藏，该页面将无法在导航页中被展示但是可进入';
$string['add_node_embargo'] = '~禁止';
$string['add_node_embargo_title'] = '如果您将一个页面/部件设置在禁止状态下，它将直到禁止日期结束前即不可见也无法进入';
$string['cancelled'] = '取消';
$string['error_adding_node'] = '添加页面或部件于数据库中失败';
$string['page_added'] = '添加区域{AREA}: 新页面 {NODE} {LINK} ({TITLE})';
$string['section_added'] = '添加至区域 {AREA}:新部件 {NODE} {LINK} ({TITLE})';
$string['node_has_no_name'] = '(页面/部件 {NODE} 没有名称)';
$string['new_default_node_in_section'] = '区域 {AREA}: 新的默认页面/部件 {NEW}在部件{PARENT})';
$string['new_default_node_in_area'] = '区域{AREA}: 新的默认页面/部件{NEW}';
$string['old_default_node'] = '(旧的预置 {OLD})';
$string['edit_basic'] = '基本属性';
$string['edit_advanced'] = '高级';
$string['edit_content'] = '成分';
$string['edit_basic_page_title'] = '编辑页面的基本属性{NODE}';
$string['edit_basic_section_title'] = '编辑部件中的基本属性 {NODE}';
$string['edit_advanced_page_title'] = '编辑页面中的高级属性{NODE}';
$string['edit_advanced_section_title'] = '编辑部件中的高级属性 {NODE}';
$string['edit_content_title'] = '编辑页面中的成分 {NODE}';
$string['task_edit_page_access_denied'] = '您没有必要的权限编辑此页面 {NODE}';
$string['task_edit_section_access_denied'] = '您没有必要的权限编辑此部件{NODE}';
$string['page_is_locked_by'] = '页面{NODE} 自从 {LOCK_TIME}被 {FULL_NAME} 锁住 ({USERNAME} 从 {IP_ADDR} 在{LOGIN_TIME}登入）';
$string['section_is_locked_by'] = '部件 {NODE}自从{LOCK_TIME}被 {FULL_NAME}锁住 ({USERNAME} 从 {IP_ADDR} 在{LOGIN_TIME}登入）';
$string['edit_a_page_header'] = '编辑页面中的基本属性 {NODE}';
$string['edit_a_section_header'] = '编辑部件中的基本属性 {NODE}';
$string['edit_page_explanation'] = '在此处您可以更改页面 {NODE_FULL_NAME}的基本属性，例如页面标题和页面模式。';
$string['edit_section_explanation'] = '在此处您可以更改部件{NODE_FULL_NAME}的基本属性，例如名称及描述';
$string['edit_node_linktext'] = '~名称';
$string['edit_node_linktext_title'] = '请输入页面/部件的简称（在导航中用的）';
$string['edit_node_title'] = '页面/部件的～描述';
$string['edit_node_title_title'] = '请输入页面/部件的描述';
$string['edit_node_parent_section'] = '~母描述';
$string['edit_node_parent_section_title'] = '请选择该页面/部件应该被置于的部件';
$string['edit_node_module'] = '~模块';
$string['edit_node_module_title'] = '请为此页面选择一个合适的模板';
$string['edit_node_sort_order'] = '~顺序';
$string['edit_node_sort_order_title'] = '请选择合适的分类序列';
$string['options_sort_order_at_top'] = '在所有其他页面/部件之前';
$string['options_sort_order_at_top_title'] = '在此（次）部件中将此页/部件置于所有其他页面/部件之前';
$string['options_sort_order_after_page'] = '页面后 {NODE}';
$string['options_sort_order_after_section'] = '部件后 {NODE}';
$string['options_parents_at_toplevel'] = '在区域的顶端';
$string['options_parents_at_toplevel_title'] = '将此页/部件置于此区域的顶端，而非在任何（次）部件中';
$string['options_parents_section'] = '部件{NODE}';
$string['edit_a_page_advanced_header'] = '编辑页面的高级属性 {NODE}';
$string['edit_a_section_advanced_header'] = '编辑部件的高级属性 {NODE}';
$string['edit_page_advanced_explanation'] = '在这里您可以编辑页面的高级属性{NODE_FULL_NAME}, 例如禁止日期和只读模式';
$string['edit_section_advanced_explanation'] = '在这里你可以编辑部件的高级属性{NODE_FULL_NAME}, 例如禁止日期和只读模式';
$string['edit_node_area_id'] = '~区域';
$string['edit_node_area_id_title'] = '选择您想将此结点移至的区域';
$string['edit_node_link_image'] = '~图标路径名';
$string['edit_node_link_image_title'] = '向此结点的图标文件中输入路径名';
$string['edit_node_link_image_width'] = '图标 ~宽度';
$string['edit_node_link_image_width_title'] = '输入图标的宽度 (像素值)';
$string['edit_node_link_image_height'] = '图标 hei~ght';
$string['edit_node_link_image_height_title'] = '输入图标的高度(像素值)';
$string['edit_node_link_target'] = '~目标';
$string['edit_node_link_target_title'] = '输入目标, 例如 _将一个新窗口设为空 (见手册)';
$string['edit_node_link_href'] = '~URL';
$string['edit_node_link_href_title'] = ' 输入外部网页的全部URL以链接到';
$string['edit_node_is_hidden'] = '隐藏';
$string['edit_node_is_hidden_title'] = '在方格上打勾以将页面/部件设为隐藏（不可进入）';
$string['edit_node_is_hidden_label'] = '~隐藏页面/部件';
$string['edit_node_is_readonly'] = '只读';
$string['edit_node_is_readonly_title'] = '在方格上打勾以保护该页/部件免于意外编辑';
$string['edit_node_is_readonly_label'] = '使该页/部件 ~只读';
$string['edit_node_embargo'] = '~禁止';
$string['edit_node_embargo_title'] = '输入该页/部件将被自动发表的日期/时间';
$string['edit_node_expiry'] = '～过期';
$string['edit_node_expiry_title'] = '输入该页/部件将对访客无法进入的日期/时间';
$string['options_public_area'] = '公共区域{AREA} ({AREANAME})';
$string['options_private_area'] = '保护区域{AREA} ({AREANAME})';
$string['options_public_area_inactive'] = '公共区域{AREA} ({AREANAME}) (未激活)';
$string['options_private_area_inactive'] = '保护区域{AREA} ({AREANAME}) (未激活)';
$string['node_no_longer_readonly'] = '将只读属性从页面/部件中移除{NODE_FULL_NAME}';
$string['node_still_readonly'] = '只读属性仍适用于页面/部件 {NODE_FULL_NAME}';
$string['error_saving_node'] = '将页面/部件保存于数据库中失败';
$string['page_saved'] = '保存页面成功{NODE_FULL_NAME}';
$string['section_saved'] = '保存部件成功 {NODE_FULL_NAME}';
$string['node_was_edited'] = '页面/部件在区域 {AREA} 中更改: {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = '页面/部件从区域{AREA}移至区域{NEWAREA}: {NODE_FULL_NAME}';
$string['error_moving_subtree'] = '错误转移次级树{NODE_FULL_NAME} 从 区域{AREA} 到区域{NEWAREA}';
$string['success_moving_subtree'] = '成功转移次级树{NODE_FULL_NAME} 从区域{AREA}到区域{NEWAREA}';
$string['subtree_was_moved'] = '位于区域 {AREA} 的次级树移至区域 {NEWAREA}: {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = '您没有必要的权限将页面/部件 {NODE} 从此区域中删除';
$string['task_delete_node_limited'] = '您不能删除部件{NODE_FULL_NAME} 因为它没有非空次级部件';
$string['task_delete_node_is_readonly'] = '您不能删除页面/部件 {NODE_FULL_NAME} 因为它是只读';
$string['page_full_name'] = '页面{NODE_FULL_NAME}';
$string['section_full_name'] = '部件 {NODE_FULL_NAME}';
$string['delete_a_page_header'] = '确定删除页面{NODE_FULL_NAME}';
$string['delete_a_section_header'] = '确定删除区域 {NODE_FULL_NAME}';
$string['delete_page_explanation'] = '您将删除以下页面:';
$string['delete_section_explanation'] = '您将删除以下部件及所有页面及其包含的部件';
$string['delete_are_you_sure'] = '您是否确定继续?';
$string['error_deleting_node'] = '从区域{AREA}中删除页面/部件 {NODE_FULL_NAME}失败';
$string['page_deleted'] = '从区域{AREA}中删除:页面 {NODE_FULL_NAME}';
$string['section_deleted'] = '从区域 {AREA}中删除:区域{NODE_FULL_NAME}';
$string['errors_deleting_childeren'] = '从区域{NODE_FULL_NAME}中删除页面/部件的错误数: {COUNT}';
$string['error_editing_node_content'] = '编辑页面成分的错误 {NODE_FULL_NAME}';
$string['page_content_edited'] = '(区域 {AREA}) 更改的页面内容: {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = '该为配置管理员。请在目录中选择一项任务。 ';
$string['configurationmanager_header'] = '配置管理员';
$string['menu_areas'] = '区域';
$string['menu_areas_title'] = '浏览，添加，编辑或删除区域';
$string['menu_site'] = '网站';
$string['menu_site_title'] = '浏览或编辑全球网站配置';
$string['menu_alerts'] = '警告';
$string['menu_alerts_title'] = '浏览，添加，编辑或删除警告';
$string['task_unknown'] = '未知任务 {TASK}';
$string['chore_unknown'] = '未知事项 {CHORE}';
$string['areamanager_add_an_area'] = '增添一个区域';
$string['areamanager_add_an_area_title'] = '点击此处以增添一个区域';
$string['icon_area_default'] = '将此区域作为（默认）主页区域';
$string['icon_area_default_access_denied'] = '您没有权限更改默认区域';
$string['icon_area_default_alt'] = '图标主页';
$string['icon_area_default_text'] = '主';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = '图标不在主页';
$string['icon_area_is_default'] = '该区域为主页（默认）区域';
$string['icon_area_delete'] = '删除此区域';
$string['icon_area_delete_access_denied'] = '您没有权利删除此区域';
$string['icon_area_delete_alt'] = '图标删除';
$string['icon_area_delete_text'] = '删';
$string['icon_area_edit'] = '编辑此区域';
$string['icon_area_edit_access_denied'] = '您没有权限编辑此区域';
$string['icon_area_edit_alt'] = '图标编辑';
$string['icon_area_edit_text'] = '编';
$string['area_edit_public_title'] = '(公共) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(隐私) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (公共区域 {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (隐私区域 {AREA})';
$string['invalid_area'] = '无效区域 {AREA}';
$string['error_deleting_area'] = '删除区域失败 {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = '无法删除区域 {AREA} ({AREA_FULL_NAME}): 必须为空(剩余的页面/部件数目: {NODES})';
$string['area_deleted'] = '区域{AREA} ({AREA_FULL_NAME})被删除';
$string['delete_an_area_header'] = '确定删除区域 {AREA_FULL_NAME}';
$string['delete_area_explanation'] = '您将删除以下区域:';
$string['task_area_add_access_denied'] = '您没有必要的权限在此页上添加区域';
$string['task_set_default_area_access_denied'] = '您没有权限将区域{AREA}设为默认区域';
$string['areamanager_add_area_header'] = '增添区域';
$string['areamanager_add_area_explanation'] = '在这里您可以通过输入区域名和其他信息在页面上添加一个新区域。一旦区域被添加至页面，您可以使用页面管理员添加页面和次级区域到新的区域。注意您不可以将一个隐私区域改为公共区域或反之。';
$string['areamanager_add_area_title_label'] = '~名称';
$string['areamanager_add_area_title_title'] = '请在新区域内输入名称';
$string['areamanager_add_area_is_private_label'] = '隐私区域';
$string['areamanager_add_area_is_private_title'] = '在方格上打勾将此区域设为隐私区域';
$string['areamanager_add_area_is_private_check'] = '将其区域标记为 ~隐私(今后无法更改)';
$string['areamanager_add_area_path_label'] = '~数据文件夹 (今后不可以更改)';
$string['areamanager_add_area_path_title'] = '这个文件夹在此区域中存有数据文件';
$string['areamanager_add_area_theme_id_label'] = '~主题';
$string['areamanager_add_area_theme_id_title'] = '为此区域选择主题';
$string['errors_saving_data'] = '保存更改存在问题. 错误数: {ERRORS}';
$string['success_saving_data'] = '成功将更改保存于数据库';
$string['areamanager_edit_theme_header'] = '为区域 {AREA}设置主题 \'{THEME_NAME}\' ';
$string['areamanager_edit_theme_explanation'] = '在此您可以为区域 {AREA} 设置主题{THEME_NAME} ({AREA_FULL_NAME}).<br> 您可以在此更改的属性尽适用于此区域本身，例如，每个区域可以为某个特殊的区域组合和主题拥有一套独特的属性';
$string['areamanager_menu_edit'] = '基本属性';
$string['areamanager_menu_edit_title'] = '编辑基本区域属性';
$string['areamanager_menu_edit_theme'] = '主题配置';
$string['areamanager_menu_edit_theme_title'] = '为此区域设置主题';
$string['areamanager_menu_reset_theme'] = '重设主题';
$string['areamanager_menu_reset_theme_title'] = '为此区域重设主题配置 ';
$string['areamanager_edit_area_header'] = '编辑此区域的基本属性';
$string['areamanager_edit_area_explanation'] = '在此处您可以编辑一个区域的基本属性。注意可以将一个隐私区域更改为公共区域或反之的是<b>不是 </b>';
$string['areamanager_edit_area_title_label'] = '~名称';
$string['areamanager_edit_area_title_title'] = '区域的名称';
$string['areamanager_edit_area_is_active_label'] = '运行区域';
$string['areamanager_edit_area_is_active_title'] = '点击方格以激活区域';
$string['areamanager_edit_area_is_active_check'] = '将此区域标为～活跃';
$string['areamanager_edit_area_is_private_label'] = '隐私区域';
$string['areamanager_edit_area_is_private_title'] = '如果方格被勾画说明此区域为隐私';
$string['areamanager_edit_area_is_private_check'] = '将此区域设为～隐私（无法更改）';
$string['areamanager_edit_area_path_label'] = '~数据文件夹 (路径名不能更改)';
$string['areamanager_edit_area_path_title'] = '此文件夹中包含此区域的文件';
$string['areamanager_edit_area_metadata_label'] = '~超大数值';
$string['areamanager_edit_area_metadata_title'] = '此信息被加入到每一页的HTML标题头中';
$string['areamanager_edit_area_sort_order_label'] = '分类 ~顺序';
$string['areamanager_edit_area_sort_order_title'] = '区域根据此数字决定的顺序被展示 ';
$string['areamanager_edit_area_theme_id_label'] = '~主题';
$string['areamanager_edit_area_theme_id_title'] = '为此区域选择主题';
$string['areamanager_save_area_success'] = '成功在此区域中保存变更{AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = '在此区域中保存变更存在问题 {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = '成功添加新区域 {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = '保存新区域存在问题';
$string['site_config_header'] = '网页配置';
$string['site_config_explanation'] = '在这里您可以为整页修改环球参数';
$string['site_config_version_label'] = '内部版本数 (不变)';
$string['site_config_version_title'] = '内部版本数';
$string['site_config_salt_label'] = '安全码';
$string['site_config_salt_title'] = '此字符串用于会话重点号的重要成分，以抵制强行破坏';
$string['site_config_session_name_label'] = '会话名称';
$string['site_config_session_name_title'] = '用户浏览器中的cookie名称';
$string['site_config_session_expiry_label'] = '段落过期间隔（秒数,默认86400)';
$string['site_config_session_expiry_title'] = '这是一个段落用秒数表示的最长持续时间, 86400s = 24h';
$string['site_config_login_max_failures_label'] = '最多被允许的登录尝试 (默认 10)';
$string['site_config_login_max_failures_title'] = '用户在失败间隔中此数量的失败登录尝试后被列入黑名单';
$string['site_config_login_failures_interval_label'] = '登录失败间隔 (分钟, 默认=12)';
$string['site_config_login_failures_interval_title'] = '只有这个间隔内的登录失败被记录';
$string['site_config_login_bypass_interval_label'] = '有效的旁路间隔(分钟, 默认 30)';
$string['site_config_login_bypass_interval_title'] = '一个旁路编码仅在此时间内有效';
$string['site_config_login_blacklist_interval_label'] = '黑名单间隔 (分钟, 默认 8)';
$string['site_config_login_blacklist_interval_title'] = '在过多次失败后用户被列入黑名单多久';
$string['site_config_title_label'] = '网页标题';
$string['site_config_title_title'] = '这是网页的名称';
$string['site_config_website_from_address_label'] = '网页从: 电子邮件地址';
$string['site_config_website_from_address_title'] = 'CMS中的信件已从此地址中传出';
$string['site_config_website_replyto_address_label'] = '网页回复-至: 电子邮件地址';
$string['site_config_website_replyto_address_title'] = '对CMS的回复会被寄到这个地址';
$string['site_config_language_key_label'] = '默认语言（2-小写字母编码，默认‘英语\'）';
$string['site_config_language_key_title'] = '这个设置了网页的默认语言';
$string['site_config_pagination_height_label'] = '每个屏幕上的项目数（在长列中）';
$string['site_config_pagination_height_title'] = '这在展示长列时设置了屏幕的大小';
$string['site_config_pagination_width_label'] = '最大的屏幕数 (在长列中)';
$string['site_config_pagination_width_title'] = '这是在页码标注导航栏中可视跳跃的数量';
$string['site_config_editor_label'] = '默认编辑人';
$string['site_config_editor_title'] = '这是新用户账户中的默认编辑';
$string['site_config_editor_fckeditor_option'] = 'FCK编辑';
$string['site_config_editor_fckeditor_title'] = 'JavaScript-基于WYSIWYG 文章处理器';
$string['site_config_editor_plain_option'] = '普通';
$string['site_config_editor_plain_title'] = '无-装饰普通文字编辑';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = '勾画此方格以在网页-导航中生成代理-友好的URLs';
$string['site_config_friendly_url_option'] = '使用代理-友好的URLs';
$string['site_config_clamscan_path_label'] = '通往ClamAV病毒扫描程序的完全有资格路径';
$string['site_config_clamscan_path_title'] = '如果ClamAV病毒扫描仪不可用时将其保持为空';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = '勾画此方格以在文件上载时自动扫描病毒';
$string['site_config_clamscan_mandatory_option'] = '在上载文件时扫描病毒';
$string['site_config_upload_max_files_label'] = '每次上载文件的最多数目（非-Java)';
$string['site_config_upload_max_files_title'] = '在此文件管理员中设置了同时上载的最多文件数目';
$string['site_config_thumbnail_dimension_label'] = '缩略图像的最大高度和宽度';
$string['site_config_thumbnail_dimension_title'] = '在此设置了上载图像时缩略图的最大维度';
$string['site_config_filemanager_files_label'] = '文件管理员中被允许的扩展名列表（逗号-界定）';
$string['site_config_filemanager_files_title'] = '所有上载文件限定于拥有这些扩展名的文件';
$string['site_config_filemanager_images_label'] = '被认为是图像的扩展名列表（逗号-界定）';
$string['site_config_filemanager_images_title'] = '只有拥有以下这些扩展名之一的文件可以在从FCK编辑器中浏览图像时被选择';
$string['site_config_filemanager_flash_label'] = '被认为是flash文件的扩展名列表（逗号-界定）';
$string['site_config_filemanager_flash_title'] = '只有拥有以下这些扩展名之一的文件可以在从FCK编辑器中浏览flash文件时被选择';
$string['area_theme_reset'] = '主题的属性 {THEME_NAME} 在区域{AREA} 中被设为默认({AREA_FULL_NAME})';
$string['error_area_theme_reset'] = '在区域{AREA}中为主题 {THEME_NAME}重设属性存在问题({AREA_FULL_NAME})';
$string['reset_theme_area_header'] = '为区域{AREA}重设主题 {THEME_NAME}属性 ({AREA_FULL_NAME})';
$string['reset_theme_area_explanation'] = '您将会通过默认值覆盖编写已存在的主题属性';
$string['reset_theme_area_are_you_sure'] = '您确定要继续吗？';
$string['accountmanager_header'] = '账户管理员';
$string['accountmanager_intro'] = '这是账户管理员。请从目录中选择一项任务';
$string['accountmanager_summary'] = '概括';
$string['accountmanager_users'] = '用户';
$string['accountmanager_groups'] = '组';
$string['accountmanager_active'] = '运行状态';
$string['accountmanager_inactive'] = '非运行状态';
$string['accountmanager_total'] = '总计';
$string['menu_users'] = '用户';
$string['menu_users_title'] = '浏览，添加，编辑或删除用户账户';
$string['menu_groups'] = '组';
$string['menu_groups_title'] = '浏览，添加，编辑或删除组';
$string['groupmanager_add_a_group'] = '添加组';
$string['groupmanager_add_a_group_title'] = '点击此处以添加一新组';
$string['groupmanager_group_edit_title'] = '编辑 \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = '为此组/职能编辑属性';
$string['icon_group_delete'] = '删除此组';
$string['icon_group_delete_alt'] = '删除图标';
$string['icon_group_delete_text'] = 'D';
$string['icon_group_edit'] = '编辑此组';
$string['icon_group_edit_alt'] = '编辑图标';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = '添加一新组';
$string['groupmanager_add_group_explanation'] = '在这里您可以通过输入组名或其他信息添加一个新组，特别是用户可以加入到一个组中的职能。一旦组被创建，您可以添加每一个职能的额外信息（通道控制）';
$string['groupmanager_add_group_name_label'] = '~名称';
$string['groupmanager_add_group_name_title'] = '请输入新组的短名（必须唯一）';
$string['groupmanager_add_group_fullname_label'] = '~描述';
$string['groupmanager_add_group_fullname_title'] = '请输入新组中的长名（描述）';
$string['groupmanager_add_group_is_active_label'] = '运行中的组';
$string['groupmanager_add_group_is_active_title'] = '勾画此方格以使改组处于运行状态';
$string['groupmanager_add_group_is_active_check'] = '标记改组为 ~运行';
$string['groupmanager_add_group_capacity_label'] = '职能 ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = '为此组的成员选择一个职能';
$string['groupmanager_savenew_group_failure'] = '保存新组存在问题';
$string['groupmanager_savenew_group_success'] = '成功保存新组 {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = '错误：无效请求参数';
$string['error_retrieving_data'] = '错误：无法从数据库中获取数据';
$string['groupmanager_edit_group_header'] = '编辑一个组';
$string['groupmanager_edit_group_explanation'] = '在此您可以编辑组的基本属性';
$string['groupmanager_edit_group_name_label'] = '~名称';
$string['groupmanager_edit_group_name_title'] = '请输入新组的短名（必须独特）';
$string['groupmanager_edit_group_fullname_label'] = '~描述';
$string['groupmanager_edit_group_fullname_title'] = '请输入新组的长名（描述）';
$string['groupmanager_edit_group_is_active_label'] = '激活的组';
$string['groupmanager_edit_group_is_active_title'] = '勾画此方格以激活该组';
$string['groupmanager_edit_group_is_active_check'] = '标记该组为～运行中';
$string['groupmanager_edit_group_capacity_label'] = '职能~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = '为此组的成员选择一个职能';
$string['groupmanager_edit_group_path_label'] = '~数据文件夹 (路径名不能被更改)';
$string['groupmanager_edit_group_path_title'] = '此文件夹包含此组的共享数据文件';
$string['groupmanager_edit_group_success'] = '成功保存组 {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = '确认删除组{GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = '您将要删除以下组及其相关的职能和用户账户';
$string['groupmanager_delete_group_breadcrumb'] = '删除';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = '成功删除组 {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = '删除组时存在错误{GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_capacity_overview_header'] = '预览: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = '这是与这个组相关的所有用户账户的预览({GROUP_FULL_NAME}) 和职能({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = '目前没有与这个组相联系的用户账户 ({GROUP_FULL_NAME}) 和职能 ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = '基本属性';
$string['groupmanager_group_menu_edit_title'] = '编辑组的基本属性';
$string['groupmanager_capacity_intranet_header'] = '局域网通道: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = '选择您想为此组设定的局域网通道的角色 ({GROUP_FULL_NAME}) 和职能({CAPACITY})并按 [保存] 以保存您的这些更改';
$string['acl_error_saving_field'] = '{FIELD}: 保存数据错误';
$string['usermanager_user_edit_title'] = '编辑此用户';
$string['breadcrumb_you_are_here'] = '您在这里';
$string['breadcrumb_next'] = '&gt;';
$string['menu_groupcapacity_overview'] = '预览';
$string['menu_groupcapacity_overview_title'] = '展开该组/职能成员概览';
$string['menu_groupcapacity_intranet'] = '局域网';
$string['menu_groupcapacity_intranet_title'] = '修改局域网通道的许可(隐私区域）';
$string['menu_groupcapacity_module_title'] = '修改此模快的许可';
$string['menu_groupcapacity_admin'] = '行政';
$string['menu_groupcapacity_admin_title'] = '修改管理的许可（网页管理员功能）';
$string['menu_groupcapacity_pagemanager'] = '页面管理员';
$string['menu_groupcapacity_pagemanager_title'] = '修改页面许可（网页管理员功能）';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = '〇，无：此角色没有任何通道许可';
$string['acl_role_guru_option'] = '专家';
$string['acl_role_guru_title'] = '所有：此角色提供所有可能的通道许可，也许更多';
$string['acl_role_intranet_access_option'] = '通道';
$string['acl_role_intranet_access_title'] = '局域网通道认可：可以进入隐私区域';
$string['acl_role_unknown'] = '未知';
$string['acl_role_pagemanager_contentmaster_option'] = '内容管理员';
$string['acl_role_pagemanager_contentmaster_title'] = '仅有页面内容可以修改';
$string['acl_role_pagemanager_pagemaster_option'] = '页面管理员';
$string['acl_role_pagemanager_pagemaster_title'] = '页面属性和页面内容可以修改';
$string['acl_role_pagemanager_sectionmaster_option'] = '部件管理员';
$string['acl_role_pagemanager_sectionmaster_title'] = '部件属性可以被修改且可以添加次级部件和页面';
$string['acl_role_pagemanager_areamaster_option'] = '区域管理员';
$string['acl_role_pagemanager_areamaster_title'] = '区域属性可以修改且可以添加最高级部件和页面';
$string['acl_role_pagemanager_sitemaster_option'] = '网页管理员';
$string['acl_role_pagemanager_sitemaster_title'] = '网页属性可以修改且可以添加区域，部件和页面';
$string['acl_all_areas_label'] = '所有当前及未来的区域';
$string['acl_all_private_areas_label'] = '所有当前及未来的隐私区域';
$string['acl_area_label'] = '区域{AREA}: {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = '区域 {AREA}: {AREA_FULL_NAME} (非运行状态)';
$string['acl_page_label'] = '页面 {NODE}: {NODE_FULL_NAME}';
$string['acl_section_label'] = '部件 {NODE}: {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = '范围';
$string['acl_column_header_role'] = '角色';
$string['acl_column_header_related'] = '相关';
$string['acl_job_guru_label'] = '专家';
$string['acl_job_guru_check'] = '所有许可';
$string['acl_job_guru_title'] = '勾画此方格涵盖所有当前及未来的工作许可';
$string['acl_job_1_label'] = '开始中心';
$string['acl_job_1_check'] = '基本管理员';
$string['acl_job_1_title'] = '勾画此方格以允许进入admin.php';
$string['acl_job_2_label'] = '操纵页面和部件';
$string['acl_job_2_check'] = '页面管理员';
$string['acl_job_2_title'] = '勾画此方格以允许进入页面管理员';
$string['acl_job_4_label'] = '上载文件';
$string['acl_job_4_check'] = '文件管理员';
$string['acl_job_4_title'] = '勾画此方格以允许进入文件管理员';
$string['acl_job_8_label'] = '模块管理';
$string['acl_job_8_check'] = '模块管理员';
$string['acl_job_8_title'] = '勾画此方格以允许进入模块管理员';
$string['acl_job_16_label'] = '用户及组';
$string['acl_job_16_check'] = '账户管理员';
$string['acl_job_16_title'] = '勾画此方格以允许进入账户管理员';
$string['acl_job_32_label'] = '页面配置及区域管理员';
$string['acl_job_32_check'] = '配置管理员';
$string['acl_job_32_title'] = '勾画此方格以允许进入配置管理员';
$string['acl_job_64_label'] = '页面浏览及工作情况';
$string['acl_job_64_check'] = '统计';
$string['acl_job_64_title'] = '勾画此方格以允许进入统计';
$string['acl_job_128_label'] = '工具';
$string['acl_job_128_check'] = '翻译';
$string['acl_job_128_title'] = '勾画此方格以允许进入翻译工具';
$string['acl_job_256_label'] = '工具';
$string['acl_job_256_check'] = '备份';
$string['acl_job_256_title'] = '勾画此方格以允许进入备份工具';
$string['acl_job_512_label'] = '工具';
$string['acl_job_512_check'] = '日志浏览器';
$string['acl_job_512_title'] = '勾画此方格以允许进入日志浏览器';
$string['acl_job_1024_label'] = '工具';
$string['acl_job_1024_check'] = '更新管理员';
$string['acl_job_1024_title'] = '勾画此方格以允许进入更新管理员';
$string['groupmanager_capacity_admin_header'] = '行政许可: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = '选择您希望赋予此组的行政许可({GROUP_FULL_NAME})和职能 ({CAPACITY}) 并按[保存] 以保存您的更改.<p><strong>记录</strong><br>专家-选项意味着<em>所有</em> 其他许可, 目前及将来。 请在赋予此项功能是多加考虑';
$string['groupmanager_capacity_pagemanager_header'] = '页面管理员许可: {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = '选择您希望赋予此组的页面管理员通道角色 ({GROUP_FULL_NAME})和职能({CAPACITY}) 并按 [保存] 以保存您的修改';
$string['usermanager_all_users_title'] = '展示所有用户列表';
$string['usermanager_all_users'] = '所有用户';
$string['usermanager_all_users_count'] = '所有用户({COUNT})';
$string['usermanager_users_nogroup_title'] = '展示所有没有组的用户';
$string['usermanager_users_nogroup'] = '没有组';
$string['usermanager_users_nogroup_count'] = '没有组({COUNT})';
$string['usermanager_users_group_title'] = '展示一个列表 {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = '添加一个用户';
$string['usermanager_add_a_user_title'] = '点击此处增添一个新用户';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = '删除此用户';
$string['icon_user_delete_alt'] = '删除图标';
$string['icon_user_delete_text'] = '删';
$string['icon_user_edit'] = '编辑此用户';
$string['icon_user_edit_alt'] = '图标编辑';
$string['icon_user_edit_text'] = '编';
$string['usermanager_add_user_header'] = '增添一个新用户';
$string['usermanager_add_user_explanation'] = '在这里您可以通过输入用户名和其他信息添加一个新用户。一旦用户被创建，您可以添加额外信息（控制通道）到用户账户';
$string['usermanager_add_username_label'] = '~名称';
$string['usermanager_add_username_title'] = '请输入新用户的登录名（必须独特）';
$string['usermanager_add_user_fullname_label'] = '~全部名称';
$string['usermanager_add_user_fullname_title'] = '请输入新用户的全部名称';
$string['usermanager_add_user_password1_label'] = '~密码';
$string['usermanager_add_user_password1_title'] = '最小需求: 字数: {MIN_LENGTH}, 数字: {MIN_DIGIT}, 小写字母: {MIN_LOWER}, 大写字母: {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = '确定 密～码 ';
$string['usermanager_add_user_password2_title'] = '最小需求: 字数: {MIN_LENGTH}, 数字: {MIN_DIGIT}, 小写字母: {MIN_LOWER}, 大写字母: {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~电子邮件';
$string['usermanager_add_user_email_title'] = '请输入新用户的电子邮件地址';
$string['usermanager_add_user_is_active_label'] = '运行中的用户';
$string['usermanager_add_user_is_active_title'] = '勾画此方格以使此用户处于运行状态';
$string['usermanager_add_user_is_active_check'] = '标记用户为 ~运行中';
$string['usermanager_savenew_user_failure'] = '保存新用户不存在问题';
$string['usermanager_savenew_user_success'] = '成功添加新用户 {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = '确认删除用户{USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = '您将要删除以下用户账户：';
$string['usermanager_delete_user_breadcrumb'] = '删除';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = '成功删除用户{USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = '删除用户是没有出现错误 {USERNAME} ({FULL_NAME})';
$string['menu_user_basic'] = '基本';
$string['menu_user_basic_title'] = '编辑用户账户的基本属性';
$string['menu_user_advanced'] = '高级';
$string['menu_user_advanced_title'] = '编辑用户账户的高级属性';
$string['menu_user_groups'] = '组';
$string['menu_user_groups_title'] = '为此用户账户修改组的成员';
$string['menu_user_intranet'] = '局域网';
$string['menu_user_intranet_title'] = '修改局域网通道的许可（隐私区域）';
$string['menu_user_module_title'] = '为此模块修改许可';
$string['menu_user_admin'] = '行政';
$string['menu_user_admin_title'] = '修改行政管理的许可（网络管理员功能）';
$string['menu_user_pagemanager'] = '页面管理员';
$string['menu_user_pagemanager_title'] = '修改页面的许可（网络管理员工功能）';
$string['usermanager_edit_user_header'] = '编辑用户 {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = '在这里您可以编辑用户的基本属性 {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~名称';
$string['usermanager_edit_username_title'] = '请输入此用户的新的登录名（必须独特）';
$string['usermanager_edit_user_fullname_label'] = '~全部名称';
$string['usermanager_edit_user_fullname_title'] = '请输入用户的全部名称';
$string['usermanager_edit_user_password1_label'] = '~密码';
$string['usermanager_edit_user_password1_title'] = '最小需求: 字数: {MIN_LENGTH}, 数字: {MIN_DIGIT}, 小写字母: {MIN_LOWER}, 大写字母: {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = '确定密～码';
$string['usermanager_edit_user_password2_title'] = '最小需求: 字数: {MIN_LENGTH}, 数字: {MIN_DIGIT}, 小写字母: {MIN_LOWER}, 大写字母: {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = '电子～邮件';
$string['usermanager_edit_user_email_title'] = '请输入用户的新电子邮件地址';
$string['usermanager_edit_user_is_active_label'] = '运行中的用户';
$string['usermanager_edit_user_is_active_title'] = '勾画此方格以使此用户处于运行状态';
$string['usermanager_edit_user_is_active_check'] = '标记此用户为～运行中';
$string['usermanager_edit_user_redirect_label'] = '~重导 (登出后去哪里)';
$string['usermanager_edit_user_redirect_title'] = '输入一个登出后去往的网页链接（空白意味着默认区域）';
$string['usermanager_edit_user_language_label'] = '~语言';
$string['usermanager_edit_user_language_title'] = '为此用户选择优先语言';
$string['usermanager_edit_user_high_visibility_label'] = '允许文字分界面';
$string['usermanager_edit_user_high_visibility_title'] = '勾画此方格以使该用户处于高显身度';
$string['usermanager_edit_user_high_visibility_check'] = '~高显身度';
$string['usermanager_edit_user_editor_label'] = '~编辑';
$string['usermanager_edit_user_editor_title'] = '为此用户选择偏好的编辑/文字处理器';
$string['usermanager_edit_user_path_label'] = '~数据文件夹(路径名不能被更改)';
$string['usermanager_edit_user_path_title'] = '这个文件夹中含有此用户的个人数据文件';
$string['usermanager_save_user_failure'] = '保存账户没有问题 {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = '成功将更改保存于账户{USERNAME} ({FULL_NAME})';
$string['pagination_start'] = '浏览:';
$string['pagination_glue'] = '&nbsp;';
$string['pagination_previous'] = '之前';
$string['pagination_next'] = '下一步';
$string['pagination_all'] = '全部';
$string['pagination_more_left'] = '&lt;';
$string['pagination_more_right'] = '&gt;';
$string['pagination_count_of_total'] = '{TOTAL}]之中的[{FIRST}-{LAST} ';
$string['usermanager_user_groups_header'] = '成员 {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = '在这里您可以添加和删除用户 {FULL_NAME}的族成员 ({USERNAME}).';
$string['usermanager_user_groups_add'] = '添加一个组成员';
$string['usermanager_user_groups_add_title'] = '点击此处以对此用户账户增添一个新组成员';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = '删除此组成员 ';
$string['icon_membership_delete_alt'] = '删除图标';
$string['icon_membership_delete_text'] = '删';
$string['usermanager_user_groupadd_header'] = '为用户{USERNAME}增添一个组成员 ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = '请从以下列表中选择一个组/职能-组合并按[保存]已将用户 {FULL_NAME} ({USERNAME}) 添加到该组';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~新组/职能';
$string['usermanager_user_groupadd_groupcapacity_title'] = '请从列表中选择一个组/职能-组合';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '--没有可用的组--';
$string['usermanager_delete_usergroup_success'] = '成功结束成员{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = '在结束成员时存在错误 {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = '局域网通道 {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = '选择您想赋予此用户({FULL_NAME})在局域网通道中的角色并按[保存]以保存您的更改。';
$string['usermanager_admin_header'] = '管理员许可： {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = '选择您想赋予用户 ({FULL_NAME})的管理许可并按 [保存] 以保存您的更改.<p><strong>记录</strong><br>专家选项意味着 <em>所有</em> 其他许可, 目前及未来。请留意设置此选项。';
$string['usermanager_pagemanager_header'] = '页面管理员许可： {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = '选择您想赋予此用户 ({FULL_NAME}) 在页面管理员通道中的角色并按[保存]以保存您的更改。';
$string['filemanager_root'] = '全部文件';
$string['filemanager_root_title'] = '移至到顶端索引';
$string['filemanager_personal'] = '我的文件';
$string['filemanager_personal_title'] = '移至到带有个人文件的索引';
$string['filemanager_areas'] = '区域';
$string['filemanager_areas_title'] = '移至到以区域为单位的文件索引';
$string['filemanager_groups'] = '组';
$string['filemanager_groups_title'] = '移至到以组为单位的文件索引';
$string['filemanager_users'] = '用户';
$string['filemanager_users_title'] = '移至到以用户为单位的文件索引';
$string['filemanager_navigate_to'] = '移至到 \'{DIRECTORY}\'';
$string['filemanager_preview'] = '预览文件\'{FILENAME}\'';
$string['filemanager_select'] = '选择文件 \'{FILENAME}\'';
$string['filemanager_delete_file'] = '删除文件 \'{FILENAME}\'';
$string['filemanager_delete_directory'] = '删除文件夹\'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = '勾画此方格以选择文件夹';
$string['filemanager_select_file_entry_title'] = '勾画此方格以选择文件';
$string['filemanager_select_all_entries_title'] = '勾画此方格以选择所有项';
$string['filemanager_add_file'] = '增添 (上载)文件';
$string['filemanager_add_file_title'] = '请输入文件的本地路径以添加或使用浏览-按钮';
$string['filemanager_add_directory'] = '创建一个新的次级文件夹';
$string['filemanager_add_directory_title'] = '用此链接在此文件夹中创建一个次级文件夹';
$string['filemanager_parent'] = '上至一级别';
$string['filemanager_parent_title'] = '用此链接更改至母文件夹';
$string['invalid_path'] = '无效路径\'{PATH}\'';
$string['icon_preview_file_alt'] = '图标文件预览';
$string['icon_preview_file_text'] = '预';
$string['icon_delete_file'] = '删除此文件';
$string['icon_delete_file_alt'] = '图标文件删除';
$string['icon_delete_file_text'] = '删';
$string['icon_delete_directory'] = '删除此文件夹';
$string['icon_delete_directory_alt'] = '图标文件夹删除';
$string['icon_delete_directory_text'] = '删';
$string['filemanager_column_file'] = '名称';
$string['filemanager_column_size'] = '大小(像素）';
$string['filemanager_column_date'] = '日期/时间';
$string['filemanager_sort_asc'] = '用上升顺序分类栏';
$string['filemanager_sort_desc'] = '下降顺序分类栏';
$string['filemanager_select_file_entries'] = '选择所有文件';
$string['filemanager_select_file_entries_title'] = '勾画方格以选择所有文件';
$string['filemanager_add_subdirectory_header'] = '创建一个次级文件夹';
$string['filemanager_add_subdirectory_explanation'] = '在这里您可以添加一个新的次级文件夹。新文件夹的名称应当仅包含字母、数字、点、破折号或（单）下划线。其他字符例如斜线，冒号和圈A符号不可以被接受并将被下划线取代或彻底删除。';
$string['filemanager_add_subdirectory_label'] = '~文件夹名称';
$string['filemanager_add_subdirectory_title'] = '请输入新文件夹的名称';
$string['filemanager_add_subdirectory_success'] = '次级文件夹\'{DIRECTORY}\'添加至 \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = '错误：不可以添加次级文件夹 \'{DIRECTORY}\'到\'{PATH}\'';
$string['icon_open_directory_alt'] = '关闭的图标文件夹';
$string['icon_open_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = '警告：没有可以删除的';
$string['filemanager_success_delete_file'] = '成功删除文件\'{FILENAME}\'';
$string['filemanager_success_delete_files'] = '成功删除{COUNT} 文件';
$string['filemanager_failure_delete_file'] = '错误删除文件\'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = '错误删除{COUNT} 文件';
$string['filemanager_delete_file_header'] = '确定文件删除';
$string['filemanager_delete_file_explanation'] = '您将会从 \'{PATH}\'中删除以下文件:';
$string['filemanager_delete_files_explanation'] = '您将会从\'{PATH}\'中删除以下{COUNT}文件:';
$string['filemanager_directory_not_empty'] = '次级文件夹 \'{DIRECTORY}\' 不可以被删除除非其为空';
$string['filemanager_success_delete_directory'] = '成功删除次级文件夹 \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = '错误删除次级文件夹\'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = '确认文件夹删除';
$string['filemanager_delete_directory_explanation'] = '您将从\'{PATH}\'中删除以下的次级文件夹';
$string['filemanager_add_files_header'] = '添加（上传）文件';
$string['filemanager_add_files_explanation'] = '在这里您可以添加（上传）新文件到文件夹\'{DIRECTORY}\'。新文件的文件名应只包含字母、数字、点、破折号或（单）下划线。其他字符例如斜线，冒号和圈A符号不可以被接受并将被下划线取代或彻底删除从而改变文件保存时的名称。如果一个文件已经存在一个新文件会在另一个文件名下保存。<p>注意：<br>文件大小限制在{MAX_FILE_SIZE} 像素，总共上传文件大小限制在{POST_MAX_SIZE}像素。';
$string['filemanager_add_file_label'] = '文件名';
$string['filemanager_add_files_label'] = '文件名 ({INDEX})';
$string['filemanager_add_files_title'] = '请输入文件的本地路径以添加或使用浏览-按键';
$string['filemanager_add_files_upload_size_error'] = '{FIELD}: 在上传文件 \'{FILENAME}\'时出现大小错误{ERROR} ;文件大小限制在 {MAX_FILE_SIZE} 像素, 上传大小限制在{POST_MAX_SIZE} 像素';
$string['filemanager_add_files_upload_error'] = '{FIELD}:在上传文件时的错误{ERROR} ; 文件 \'{FILENAME}\' 被跳过';
$string['filemanager_add_files_virus_found'] = '{FIELD}: 发现病毒; 文件 \'{FILENAME}\' 被跳过';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD}: 在扫描病毒时出现多误 {ERROR} ; 文件 \'{FILENAME}\'被跳过';
$string['filemanager_virus_mailsubject1'] = '网页 {SITENAME}病毒警告: 试图上传病毒';
$string['filemanager_virus_mailmessage1'] = '有试图上传带病毒的文件。病毒扫描输出如下：

{OUTPUT}

当前登录的用户为

{FULL_NAME} ({USERNAME})

且文件为{PATH} ({FILENAME}).

祝好,

您的自动网络管理员';
$string['filemanager_virus_mailsubject2'] = '网页{SITENAME}病毒警告: 扫描失败';
$string['filemanager_virus_mailmessage2'] = '在扫描文件{PATH} ({FILENAME})病毒时存在问题

病毒扫描的输出如下:

{OUTPUT}

当前登录用户为

{FULL_NAME} ({USERNAME})

文件被拒绝由于病毒扫描是必需的。

祝好,

您的自动网络管理员';
$string['filemanager_add_files_success'] = '成功添加文件 \'{FILENAME}\' 作为文件夹  \'{PATH}\'的\'{TARGET}\'  ';
$string['filemanager_add_files_error'] = '错误添加文件 \'{FILENAME}\' 作为文件夹  \'{PATH}\'的\'{TARGET}\'  ';
$string['filemanager_add_files_results'] = '文件已添加: {SAVECOUNT},文件被忽略: {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = '错误:文件名(\'{FILENAME}\')和文件类型 (\'{FILETYPE}\') 不必配; 文件被跳过. 重命名文件 (e.g. to \'{TARGET}\') 并重试。';
$string['filemanager_add_files_filetype_banned'] = '错误：文件 \'{FILENAME}\' 和文件类型 \'{FILETYPE}\' 不被允许; 文件被跳过';
$string['filemanager_add_files_forbidden_name'] = '错误添减文件 \'{FILENAME}\' 作为文件夹\'{PATH}\'的\'{TARGET}\': 名称不被认可。请为文件重命名并重试。 ';
$string['filemanager_title_thumb_file'] = '{FILENAME} (大小(像素): {SIZE}, 更改: {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (维度: {WIDTH}x{HEIGHT}, 大小(像素): {SIZE}, 更改: {DATIM})';
$string['tools_intro'] = '在这里您可以找到各种工具。
<p>
通过翻译工具您可以为程序添加新的翻译或更改已存在的翻译。
<p>
备份工具允许为此页下载完整的数据库。
<p>
日志浏览使您浏览日志信息。
<p>
请从菜单中选择一个工具';
$string['tools_header'] = '工具';
$string['menu_translatetool'] = '翻译工具';
$string['menu_translatetool_title'] = '增添新的或修改已存在的翻译';
$string['menu_backuptool'] = '备份工具';
$string['menu_backuptool_title'] = '创建数据库的备份';
$string['menu_logview'] = '日志浏览';
$string['menu_logview_title'] = '浏览日志信息';
$string['menu_update'] = '更新管理员';
$string['menu_update_title'] = '浏览/上传内部版成员';
$string['translatetool_add_a_language'] = '增添一个新语言';
$string['translatetool_add_a_language_title'] = '点击此处以添加一个新语言';
$string['icon_language_edit'] = '编辑语言属性';
$string['icon_language_edit_alt'] = '图标编辑';
$string['icon_language_edit_text'] = '编';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = '点击此处以编辑此语言的翻译';
$string['translatetool_add_language_header'] = '添加一个新语言';
$string['translatetool_add_language_explanation'] = '在这里您可以通过输入语言名称或其它信息添加一个新的语言到CMS。一旦语言被添加到CMS，您可以在整个CMS中添加所有文字的翻译。';
$string['translatetool_edit_language_header'] = '添加语言属性';
$string['translatetool_edit_language_explanation'] = '在这里您可以修改语言属性';
$string['translatetool_language_name_label'] = '~名称 (在语言中以显示)';
$string['translatetool_language_name_title'] = '请输入语言名称';
$string['translatetool_language_is_active_label'] = '运行状态';
$string['translatetool_language_is_active_title'] = '点击此方格已激活该语言';
$string['translatetool_language_is_active_check'] = '标记该语言为～运行中';
$string['translatetool_language_parent_label'] = '~母语言';
$string['translatetool_language_parent_title'] = '选择新翻译所基于的语言';
$string['translatetool_language_key_label'] = '~语言编码 (ISO 639)';
$string['translatetool_language_key_title'] = '为此语言输入2或3字母编码（小写）';
$string['translatetool_parent_language_none_option'] = '(无)';
$string['translatetool_parent_language_none_title'] = '无, 没有: 此语言没有基于一个已存在的';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = '选择此语言 ({LANGUAGE_NAME}) 作为翻译的基础';
$string['invalid_language'] = '无效的语言编码 \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = '成功添加新语言 {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_savenew_failure'] = '保存新语言时存在问题';
$string['translatetool_language_save_success'] = '成功保存语言的属性 {LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_language_save_failure'] = '保存语言属性时存在问题';
$string['invalid_language_domain'] = '无效语言域名\'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = '程序';
$string['translatetool_domain_grouping_modules'] = '模块';
$string['translatetool_domain_grouping_themes'] = '主题';
$string['translatetool_domain_grouping_install'] = '上载';
$string['translatetool_edit_language_domain_header'] = '为{LANGUAGE_NAME} 的翻译({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = '在这里您可以修改翻译。请注意像 {EXAMPLE_HTML} 和{EXAMPLE_VARIABLE} 这样的编码要保持原样（不加以翻译）；这些编码对程序的正常运行至关重要因此要逐字复制。<p>

另外注意波浪字符用于快捷键注释以限定对话中的快捷键。例如，一个标为<strong>{EXAMPLE_TILDE}文件</strong>可以通过按[Alt-W]或[Cmnd-W]这样的按键组合来选择。德语的翻译可以是<strong>{EXAMPLE_TILDE}Datei</strong>,赋以快捷键[Alt-D]或[Cmnd-D]。重要的是一个快捷键要在一个对话中唯一，例如，如果翻译者在对话中已用过字母D,德文翻译将可能成为<strong>Dat{EXAMPLE_TILDE}ei</strong>，呼唤快捷键[Alt-E] 或 [Cmnd-E]。<p>

简言之，取决于翻译者通过仔细安置波浪符来选择一组合适的快捷键。';
$string['translatetool_full_name_label'] = '译者名称';
$string['translatetool_full_name_title'] = '在这里您可以输入您的名称（以表示您是翻译作者）';
$string['translatetool_email_label'] = '翻译者的电子邮箱地址';
$string['translatetool_email_title'] = '这里您可以输入您的电子邮箱地址（以表示您是翻译作者）';
$string['translatetool_notes_label'] = '译者注释';
$string['translatetool_notes_title'] = '这是保留您对此翻译的评论的地方';
$string['translatetool_submit_label'] = '以下部分用于将您的翻译递交到网页@学校项目。
<p>
您可以使用以下的‘译者’注释来传送您关于翻译的信息；这个栏目的信息将会成为电子邮箱信息。';
$string['translatetool_submit_check'] = '递交此翻译';
$string['translatetool_submit_title'] = '勾画此方格以将您的翻译递交到网页@学校';
$string['translatetool_no_changes_to_save'] = '没有需要为{LANGUAGE_NAME} ({LANGUAGE_KEY}) 保存的更改- {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = '成功为 {LANGUAGE_NAME} ({LANGUAGE_KEY}) 保存更改- {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = ' 在保存 {LANGUAGE_NAME} ({LANGUAGE_KEY})的更改时出现一个错误-{FULL_DOMAIN}';
$string['translatetool_translation_submit_success'] = '成功递交为 {LANGUAGE_NAME} ({LANGUAGE_KEY})所做的更改 - {FULL_DOMAIN}';
$string['translatetool_translation_submit_failure'] = '在递交为{LANGUAGE_NAME} ({LANGUAGE_KEY}) 所做的更改时出现一个错误- {FULL_DOMAIN}';
$string['backuptool_header'] = '备份工具';
$string['backuptool_intro'] = '在这里您可以创建一个数据的备份。您应当将此备份保存在一个安全的地方。通过以下链接来开始备份程序。<p>
<strong>注意:</strong><br>

这不会从数据目录中下载文件(<strong>{DATADIRECTORY}</strong>);您必须寻找其他方式来为那些文件备份。您可以咨询您的互联网服务供应商。';
$string['backuptool_download'] = '下载备份';
$string['backuptool_download_title'] = '点击此处备份数据';
$string['backuptool_error'] = '生成备份时出现问题';
$string['logview_error'] = '获取日志信息时出现问题';
$string['logview_no_messages'] = '没有可显示的信息';
$string['logview_nr'] = '数';
$string['logview_datim'] = '日期/时间';
$string['logview_remote_addr'] = '地址';
$string['logview_user_id'] = '用户';
$string['logview_priority'] = '优先权';
$string['logview_message'] = '信息';
$string['update_header'] = '更新管理者';
$string['update_intro'] = '这是更新管理。以下是当前内部和外部版本的核心系统和多种次级系统的概览。如果两版本中存在出路，您可以通过点击‘[更新]\'链接或者通过以下最后一栏中的\'[安装]\'链接来安装次级系统以实现更新';
$string['update_version_database'] = '内部 ';
$string['update_version_manifest'] = '版本';
$string['update_release_date_manifest'] = '日期';
$string['update_release_manifest'] = '公布';
$string['update_status'] = '状态';
$string['update_core'] = '核心';
$string['update_core_success'] = '成功更新主要系统到版本 {VERSION}';
$string['update_core_error'] = '错误更新主要系统到版本 {VERSION}';
$string['update_core_warnning_core_goes_first'] = '警告：必须先更新主系统';
$string['update_subsystem_languages'] = '语言';
$string['update_subsystem_language_success'] = '成功更新/安装语言 {LANGUAGE}';
$string['update_subsystem_language_error'] = '错误更新/安装语言{LANGUAGE}';
$string['update_subsystem_modules'] = '模块';
$string['update_subsystem_module_success'] = '成功更新模块{MODULE}';
$string['update_subsystem_module_error'] = '错误更新模块 {MODULE}';
$string['update_subsystem_themes'] = '主题';
$string['update_subsystem_theme_success'] = '成功更新/安装主题 {THEME}';
$string['update_subsystem_theme_error'] = '错误更新/安装主题{THEME}';
$string['update_status_ok'] = '确定';
$string['update_status_error'] = '错误';
$string['update_status_update'] = '更新';
$string['update_status_install'] = '安装';
$string['update_version_database_too_old'] = '内部版本{VERSION} 过旧; 您必须重新安装并/或手动更新。';
?>