<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Ingenieursbureau PSD/Peter Fokker <peter@berestijn.nl>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/nl/demodata.php - translated messages for /program/install/demodata.php (Dutch)
 *
 * This file holds the Dutch texts that are used in the part of the installer
 * that inserts the demonstaration data.
 *
 * @author Peter Fokker <peter@berestijn.nl>
 * @copyright Copyright (C) 2008-2011 Ingenieursbureau PSD/Peter Fokker
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package wasinstall
 * @version $Id: demodata.php,v 1.2 2011-02-03 14:04:03 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }

$string['translatetool_title'] = 'Demodata';
$string['translatetool_description'] = 'Dit bestand bevat vertalingen van de demonstratiedata';

$string['error'] = 'Fout bij demonstratiedata: ';
$string['groupname_faculty'] = 'staf';
$string['full_name_faculty'] = 'Stafmedewerkers';
$string['groupname_team'] = 'team';
$string['full_name_team'] = 'Alle medewerkers';
$string['groupname_seniors'] = 'bovenbouw';
$string['full_name_seniors'] = 'Leerlingen van groep 5 t/m 8';
$string['groupname_juniors'] = 'onderbouw';
$string['full_name_juniors'] = 'Leerlingen van groep 1 t/m 4';
$string['public_area_title'] = 'Openbare Basisschool Exemplum';
$string['private_area_title'] = 'Exemplum Intranet';
$string['extra_area_title'] = 'Exemplum Inactief';
$string['public_area_path'] = 'exemplum';
$string['private_area_path'] = 'intranet';
$string['extra_area_path'] = 'inactief';


$string['alerts_initial_load'] = 'Initiele installatie van demonstratiedata, inclusief dit testbericht.';
$string['alerts_every_1440_minutes'] = 'U zult hooguit eens in de 1440 minuten (1 dag) een bericht ontvangen.';
$string['alerts_every_60_minutes'] = 'U zult hooguit eens in de 60 minuten (1 uur) een bericht ontvangen.';
$string['alerts_email_address'] = 'Berichten worden verzonden naar het volgende adres:';
$string['alerts_all_areas'] = 'Alerts worden toegevoegd zodra in een gebied iets wordt gewijzigd.';
$string['alerts_private_area'] = 'Alerts worden toegevoegd zodra in het intranet iets wordt gewijzigd.';

$string['welcome_title'] = 'Welkom op onze website';
$string['welcome_link_text'] = 'Welkom';
$string['schoolinfo_title'] = 'Deze sectie bevat informatie over onze school';
$string['schoolinfo_link_text'] = 'Schoolinformatie';
$string['aboutus_title'] = 'Informatie over de school';
$string['aboutus_link_text'] = 'De School';
$string['schoolterms_title'] = 'Jaarplanning en vakanties {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = 'Deze sectie bevat nieuws en nieuwsbrieven';
$string['news_link_text'] = 'Nieuws';
$string['latestnews_title'] = 'Lees het laatste nieuws hier';
$string['latestnews_link_text'] = 'Laatste nieuws';
$string['latestnewsletter_title'] = 'Dit is de jongste aflevering van onze nieuwsbrief';
$string['latestnewsletter_link_text'] = 'Nieuwsbrief';
$string['newsarchive_title'] = 'Deze sectie bevat het nieuwsarchief en het nieuwsbrievenarchief';
$string['newsarchive_link_text'] = 'Archieven';
$string['oldnews_title'] = 'Oude nieuwtjes';
$string['oldnews_link_text'] = 'Oud nieuws';
$string['oldnewsletters_title'] = 'Oude afleveringen van onze nieuwsbrief';
$string['oldnewsletters_link_text'] = 'Oude nieuwsbrieven';
$string['search_title'] = 'Zoeken op onze website';
$string['search_link_text'] = 'Zoeken';
$string['searchbox_title'] = 'Doorzoek onze site';
$string['searchbox_link_text'] = 'Zoeken';
$string['sitemap_title'] = 'Overzicht van onze website';
$string['sitemap_link_text'] = 'Overzicht website';
$string['mypage_title'] = 'Login/loguit en snelmenu';
$string['mypage_link_text'] = 'MijnPagina';
$string['quicktop_title'] = 'Permanente links aan bovenzijde';
$string['quicktop_link_text'] = '(bovenkant)';
$string['about_title'] = 'Over onze school';
$string['about_link_text'] = 'school';
$string['contact_title'] = 'Contact met onze school';
$string['contact_link_text'] = 'contact';
$string['quickbottom_title'] = 'Permanente links aan onderzijde';
$string['quickbottom_link_text'] = '(onderkant)';
$string['disclaimer_title'] = 'Disclaimer';
$string['disclaimer_link_text'] = 'disclaimer';
$string['login_title'] = 'Gebruik deze link om in te loggen';
$string['login_link_text'] = 'login';

$string['intranet_title'] = 'Welkom op het intranet';
$string['intranet_link_text'] = 'Intranet';
$string['meetings_title'] = 'Deze sectie bevat het vergaderrooster en notulen';
$string['meetings_link_text'] = 'Vergaderingen';
$string['roster_title'] = 'Dit is het vergaderschema';
$string['roster_link_text'] = 'Vergaderschema';
$string['minutes_title'] = 'Notulen ({SCHOOLYEAR})';
$string['minutes_link_text'] = 'Notulen {SCHOOLYEAR}';
$string['minutes1_title'] = 'Notulen van de eerste vergadering';
$string['minutes1_link_text'] = 'Zomer';
$string['minutes2_title'] = 'Notulen van de tweede vergadering';
$string['minutes2_link_text'] = 'Najaar';
$string['minutes3_title'] = 'Notulen van de derde vergadering';
$string['minutes3_link_text'] = 'Winter';
$string['minutes4_title'] = 'Notulen van de vierde vergadering';
$string['minutes4_link_text'] = 'Voorjaar';
$string['downloads_title'] = 'Een lijst met handige links en downloads';
$string['downloads_link_text'] = 'Downloads';

$string['welcome_content'] = 'Welkom op de website van Openbare Basisschool Exemplum.<br>
Gebruik het menu om te navigeren of gebruik het snelmenu onder MijnPagina.
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = 'Openbare Basisschool Exemplum<br>
1, Rock Bottom street<br>
Gummersbach<br>
Directeur: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>Jaarplanning en vakanties voor {LAST_SCHOOLYEAR}</h2>
Periode 1: september - oktober<br>
Periode 2: november - december<br>
Kerstvakantie: laatste week van december<br>
Periode 3: januari - februari<br>
Periode 4: maart - april<br>
Voorjaarvakantie: tweede week van april<br>
Periode 5: april - mei<br>
Periode 6: juni - juli<br>
Zomervakantie: augustus<br>
';
$string['schoolterms2_content'] = '<h2>Jaarplanning en vakanties voor {THIS_SCHOOLYEAR}</h2>
Periode 1: september - oktober<br>
Periode 2: november - december<br>
Kerstvakantie: laatste week van december + eerste week januari<br>
Periode 3: januari - februari<br>
Periode 4: maart - april<br>
Voorjaarvakantie: derde week van april<br>
Periode 5: april - mei<br>
Periode 6: juni - juli<br>
Zomervakantie: augustus<br>
';
$string['schoolterms3_content'] = '<h2>Voorlopige jaarplanning en vakanties voor {NEXT_SCHOOLYEAR}</h2>
Periode 1: september - oktober<br>
Periode 2: november - december<br>
Kerstvakantie: laatste twee weken van december<br>
Periode 3: januari - februari<br>
Periode 4: maart - april<br>
Voorjaarvakantie: tweede week van april<br>
Periode 5: april - mei<br>
Periode 6: juni - juli<br>
Zomervakantie: augustus<br>
<br>
Let op! Dit is een <em>voorlopige</em> planning.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>
Wij zijn verheugd dat we kunnen melden dat de nieuwe website nu in de lucht is.';
$string['latestnewsletter_content'] = '<h2>Nieuwsbrief 5 ({TODAY})</h2>
<h3>Inhoud</h3>
<ul>
<li>Van de directie
<li>Nieuwe leerkracht
<li>Planen voor {THIS_SCHOOLYEAR}
</ul>
<h3>Van de directie</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>Nieuwe leerkracht</h3>
We zijn blij u te kunnen melden dat aan het
begin van het schooljaar {NEXT_SCHOOLYEAR}
juf Mary Astell de kleutergroepen onder haar
hoede zal gaan nemen.
<h3>Plannen voor {THIS_SCHOOLYEAR}</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '
<a href="#"><h2>Nieuwsbrief 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Wist u dat...?</ul>
<a href="#"><h2>Nieuwsbrief 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Kunst-in-de-klas bij de onderbouw</ul>
<a href="#"><h2>Nieuwsbrief 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Excursie voor de bovenbouw</ul>
<a href="#"><h2>Nieuwsbrief 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>Van de directie<li>Activiteitenagenda<li>Wist u dat...?</ul>
';
$string['searchbox_content'] = 'Gereserveerd voor de zoekmodule';
$string['mypage_content'] = 'Eigenlijk gereservereerd voor de mijnpagina-module.<p>
<p>
Handige links:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School Manual</a> (opent in een nieuw venster)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Gebruikersnaam:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Wachtwoord:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>Afmelden</strong></a>
';
$string['sitemap_content'] = 'Gereserveerd voor de sitemap-module';
$string['about_content'] = 'Hier komt enige informatie over de school.';
$string['contact_content'] = 'Gereservereerd voor de mailmodule';
$string['disclaimer_content'] = 'Hier komt de tekst van de disclaimer.';
$string['login_content'] = '<h2>Login</h2>
(<em>Eigenlijk gereserveerd voor de mijnpagina-module</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
Gebruikersnaam:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
Wachtwoord:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = 'Welkom op het Exemplum Intranet.<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>Vergaderschema {THIS_SCHOOLYEAR}</h2>
Zomervergadering: laatste vrijdag in augustus, aanvang 15:00 uur<br>
Najaarsvergadering: tweede vrijdag in november, aanvang 15:00 uur<br>
Wintervergadering: tweede vrijdag in februari, aanvang 15:00 uur<br>
Voorjaarsvergadering: eerste vrijdag in juni, <strong>aanvang 09:00 uur</strong> (en niet 15:00 uur)<br>
';
$string['minutes1_content'] = '<h2>Notulen zomervergadering {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>Notulen najaarsvergadering {LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>Notulen wintervergadering  {LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>Notulen voorjaarsvergadering  {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>Notulen zomervergadering {THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>Handig gereedschappen voor leerkrachten</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (tekstverwerker, rekenblad, etc.)</a>
<li><a target="_blank" href="http://www.mozilla.com">Firefox (webbrowser)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School Handboek</a>
</ul>
';

?>