<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/install/languages/zh/demodata.php
 *
 * Language: zh (中文)
 * Release:  0.90.1 / 2011050500 (2011-05-05)
 *
 * @author Liu Jing Fang <translators@websiteatschool.eu>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_zh
 * @version $Id: demodata.php,v 1.1 2011-05-05 06:17:24 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = '演示数据';
$string['translatetool_description'] = '此文件包含演示数据的翻译';
$string['error'] = '演示数据中的错误：';
$string['groupname_faculty'] = '系';
$string['full_name_faculty'] = '成员';
$string['groupname_team'] = '团队';
$string['full_name_team'] = '所有雇员';
$string['groupname_seniors'] = '高级';
$string['full_name_seniors'] = '5至8年级的小学生';
$string['groupname_juniors'] = '初级';
$string['full_name_juniors'] = '1至4年级的小学生';
$string['public_area_title'] = '小学范例';
$string['private_area_title'] = '局域网范例';
$string['extra_area_title'] = '未运行范例';
$string['public_area_path'] = '范例';
$string['private_area_path'] = '局域网';
$string['extra_area_path'] = '未运行';
$string['alerts_initial_load'] = '起初的演示数据安装，包括此信息。';
$string['alerts_every_1440_minutes'] = '您将会至多在每1440分钟（一天）中收到一个警告。';
$string['alerts_every_60_minutes'] = '您将会至多在每60分钟（1小时）中收到一个警告。';
$string['alerts_email_address'] = '警告会被传送到此地址：';
$string['alerts_all_areas'] = '警告会在任何一个区域导致一个更改。';
$string['alerts_private_area'] = '警告仅限于传送局域网上的更改';
$string['welcome_title'] = '欢迎到我们的网站';
$string['welcome_link_text'] = '欢迎';
$string['schoolinfo_title'] = '此部分包含学校信息';
$string['schoolinfo_link_text'] = '学校信息';
$string['aboutus_title'] = '关于学校的信息';
$string['aboutus_link_text'] = '关于我们';
$string['schoolterms_title'] = '学校学期及银行假期 {SCHOOLYEAR}';
$string['schoolterms_link_text'] = '{SCHOOLYEAR}';
$string['news_title'] = '此部分涵盖新闻和内部通讯';
$string['news_link_text'] = '新闻';
$string['latestnews_title'] = '号外！号外！阅读全部！';
$string['latestnews_link_text'] = '最新消息';
$string['latestnewsletter_title'] = '这是我们内部通讯中的最新事件';
$string['latestnewsletter_link_text'] = '内部通讯';
$string['newsarchive_title'] = '此部分涵盖新闻和内部通讯存档';
$string['newsarchive_link_text'] = '存档';
$string['oldnews_title'] = '旧新闻事件';
$string['oldnews_link_text'] = '旧新闻';
$string['oldnewsletters_title'] = '我们新闻邮件中以往的事件';
$string['oldnewsletters_link_text'] = '以往内部通讯';
$string['search_title'] = '在此您可以搜索我们的网站';
$string['search_link_text'] = '搜索';
$string['searchbox_title'] = '搜索我们的网站';
$string['searchbox_link_text'] = '搜索';
$string['sitemap_title'] = '网站概览';
$string['sitemap_link_text'] = '网站导引图';
$string['mypage_title'] = '登录/登出和跳出目录';
$string['mypage_link_text'] = '我的页面';
$string['quicktop_title'] = '顶端的永久链接';
$string['quicktop_link_text'] = '(快捷链接 顶端)';
$string['about_title'] = '关于我们学校';
$string['about_link_text'] = '关于';
$string['contact_title'] = '如何联系我们';
$string['contact_link_text'] = '联系';
$string['quickbottom_title'] = '底端的永久链接';
$string['quickbottom_link_text'] = '(快捷链接 底端)';
$string['disclaimer_title'] = '声明';
$string['disclaimer_link_text'] = '声明';
$string['login_title'] = '使用此链接以登录';
$string['login_link_text'] = '登录';
$string['intranet_title'] = '欢迎到局域网';
$string['intranet_link_text'] = '局域网';
$string['meetings_title'] = '此部分涵盖会议议程和纪要';
$string['meetings_link_text'] = '会议';
$string['roster_title'] = '这是会议议程';
$string['roster_link_text'] = '花名册';
$string['minutes_title'] = '会议纪要 ({SCHOOLYEAR})';
$string['minutes_link_text'] = '纪要 {SCHOOLYEAR}';
$string['minutes1_title'] = '第一次会议的纪要';
$string['minutes1_link_text'] = '夏季';
$string['minutes2_title'] = '第二次会议的纪要';
$string['minutes2_link_text'] = '秋季';
$string['minutes3_title'] = '第三次会议的纪要';
$string['minutes3_link_text'] = '冬季';
$string['minutes4_title'] = '第四次会议的纪要';
$string['minutes4_link_text'] = '春季';
$string['downloads_title'] = '便捷链接和下载的列表';
$string['downloads_link_text'] = '下载';
$string['welcome_content'] = '欢迎来到示范小学网站.<br>
请使用菜单导引或使用我的页面跳跃菜单。
<p>{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
';
$string['aboutus_content'] = '示范小学<br>
1, 石子路<br>
古默斯巴赫<br>
校长: Amelia Cackle';
$string['schoolterms1_content'] = '<h2>学校学期和银行假期{LAST_SCHOOLYEAR}</h2>
学期 1: 九月 - 十月<br>
学期 2: 十一月 - 十二月<br>
寒假: 十二月的最后一周<br>
学期 3: 一月 - 二月<br>
学期 4: 三月 - 四月<br>
春假: 四月的第二周<br>
学期 5: 四月 - 五月<br>
学期 6: 六月 - 七月<br>
暑假: 八月<br>
';
$string['schoolterms2_content'] = '<h2>学校学期和银行假期 {THIS_SCHOOLYEAR}</h2>
学期 1: 九月 - 十月<br>
学期 2: 十一月 - 十二月<br>
寒假: 十二月最后一周+一月第一周<br>
学期 3: 一月 - 二月<br>
学期 4: 三月 - 四月<br>
春假: 四月第三周 <br>
学期 5: 四月 - 五月<br>
学期 6: 六月 - 七月<br>
暑假: 八月<br>
';
$string['schoolterms3_content'] = '<h2>初级学校学期和银行假期
{NEXT_SCHOOLYEAR}</h2>

学期 1: 九月 - 十月<br>
学期 2: 十一月 - 十二月<br>
寒假: 十二月的最后两周<br>
学期 3: 一月 - 二月<br>
学期 4: 三月 - 四月<br>
春假: 四月的第二周<br>
学期 5: 四月 - 五月<br>
学期 6: 六月- 七月<br>
暑假: 八月<br>
<br>
注意: 这是一个 <em>初级</em> schedule日程表.
';
$string['latestnews_content'] = '<strong>{TODAY}</strong><br>

我们很高兴的通知您新网站已投入运行。';
$string['latestnewsletter_content'] = '<h2>内部通讯 5 ({TODAY})</h2>
<h3>内容</h3>
<ul>
<li>来自校长
<li>新教师
<li>对{THIS_SCHOOLYEAR}的计划
</ul>
<h3>来自校长</h3>
{LOREM} {IPSUM}
<p>{DOLOR} {SIT}
<p>Amelia Cackle
<h3>新教师</h3>
我们很高兴的宣布自新学年{NEXT_SCHOOLYEAR}起
Mary Astell小姐将会照顾最年幼的学生。
<h3>对{THIS_SCHOOLYEAR}的计划</h3>
{SIT} {DOLOR} {IPSUM} {LOREM}
';
$string['oldnews_content'] = '<strong>{YESTERDAY}</strong><br>{LOREM}<p>
<strong>{LAST_WEEK}</strong><br>{IPSUM}<p>
<strong>{MONTHS_AGO_1}</strong><br>{DOLOR}<p>
<strong>{MONTHS_AGO_2}</strong><br>{SIT}
';
$string['oldnewsletters_content'] = '<a href="#"><h2>内部通讯 4 ({MONTHS_AGO_1})</h2></a>
<ul><li>来自校长<li>接下来的活动<li>你知道...?</ul>
<a href="#"><h2>内部通讯 3 ({MONTHS_AGO_2})</h2></a>
<ul><li>来自校长<li>接下来的活动<li>低年级美术课</ul>
<a href="#"><h2>内部通讯 2 ({MONTHS_AGO_3})</h2></a>
<ul><li>来自校长<li>接下来的活动 <li>高年级出游 </ul>
<a href="#"><h2>内部通讯 1 ({MONTHS_AGO_4})</h2></a>
<ul><li>来自校长<li>接下来的活动<li>你知道...?</ul>
';
$string['searchbox_content'] = '搜索模块的占位符';
$string['mypage_content'] = '我的页面模块的占位符.<p>
<p>
有用的链接:
<ul>
<li><a href="{INDEX_URL}">index.php</a>
<li><a href="{ADMIN_URL}">admin.php</a>
<li><a href="{MANUAL_URL}" target="_blank">Website@School手册</a> (在一个新窗口中打开)
<li><a href="{WEBSITEATSCHOOL_URL}">Website@School Website</a>
</ul>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
用户名:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
密码:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
<p>
<a href="{INDEX_URL}?logout=1"><strong>登出</strong></a>
';
$string['sitemap_content'] = '网站示意图模块的占位符';
$string['about_content'] = '这里有关于学校的一些信息';
$string['contact_content'] = '邮件模块的占位符';
$string['disclaimer_content'] = '这里是声明文字';
$string['login_content'] = '<h2>登录</h2>
(<em>事实上是我的页面模块的占位符</em>)
<p>
<form method="POST" action="{INDEX_URL}?login=1" name="loginform">
用户名:<br>
<input type="text" name="login_username" value="" size="25" maxlength="80" class="textfield">
<p>
密码:<br>
<input type="password" name="login_password" value="" size="25" maxlength="80" class="passwordfield" autocomplete="off">
<p>
<input type="submit" name="button" value="OK" class="button">
</form>
';
$string['intranet_content'] = '欢迎来到示范局域网<p>{LOREM} {DOLOR}<p>{IPSUM} {SIT}';
$string['roster_content'] = '<h2>会议花名册 {THIS_SCHOOLYEAR}</h2>
夏季会议: 八月的最后一个周五, 3pm<br>
秋季会议: 十一月的第二个周五, 3pm<br>
冬季会议: 二月的第二个周五, 3pm<br>
春季会议: 六月的第一个周五, <strong>9am</strong> (不是 3pm)<br>
';
$string['minutes1_content'] = '<h2>夏季会议的纪要 {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {DOLOR} {SIT}';
$string['minutes2_content'] = '<h2>秋季会议的纪要{LAST_SCHOOLYEAR}</h2> {IPSUM} {LOREM} {DOLOR} {SIT}';
$string['minutes3_content'] = '<h2>冬季会议的纪要{LAST_SCHOOLYEAR}</h2> {LOREM} {DOLOR} {IPSUM} {SIT}';
$string['minutes4_content'] = '<h2>春季会议的纪要 {LAST_SCHOOLYEAR}</h2> {LOREM} {IPSUM} {SIT} {DOLOR}';
$string['minutes5_content'] = '<h2>夏季会议的纪要{THIS_SCHOOLYEAR}</h2> {DOLOR} {LOREM} {SIT} {IPSUM}';
$string['downloads_content'] = '<h2>向教师提供的简便工具</h2>
<ul>
<li><a target="_blank" href="http://www.openoffice.org">OpenOffice.org (文字处理工具, 电子表格, 等.)</a>
<li><a target="_blank" href="http://www.mozilla.com">火狐 (网络浏览器)</a>
<li><a target="_blank" href="{MANUAL_URL}">Website@School 手册</a>
</ul>
';
?>