<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/languages/fr/admin.php
 *
 * Language: fr (Français)
 * Release:  0.90.1 / 2011050400 (2011-05-04)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: admin.php,v 1.1 2011-05-04 14:22:10 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['translatetool_title'] = 'Administration';
$string['translatetool_description'] = 'Ce fichier contient les traductions de l\'interface d\'administration du système de gestion de contenu.';
$string['generated_in'] = 'généré le {DATE} en {QUERIES} requêtes et {SECONDS} secondes';
$string['logo_websiteatschool'] = 'logo Website@School&reg;';
$string['end_this_session'] = 'ferme cette session, déconnecte l\'utilisateur';
$string['logout_username'] = 'déconnexion {USERNAME}';
$string['view_public_area'] = 'zone publique';
$string['go_view_public_area_no_logout'] = 'voir la zone publique sans se déconnecter';
$string['check_was_release'] = 'vérifier le statut de votre version de Website@School';
$string['version_x_y_z'] = 'version {VERSION}';
$string['login_user_success'] = 'Vous êtes connecté(e) en tant que : {USERNAME}';
$string['job_access_denied'] = 'Vous n\'avez pas les droits pour faire ceci ; accès refusé';
$string['task_access_denied'] = 'Vous n\'avez pas les droits pour faire cela ; accès refusé';
$string['unknown_job'] = 'Commande "{JOB}" non reconnue';
$string['name_startcenter'] = 'accueil';
$string['name_pagemanager'] = 'pages';
$string['name_filemanager'] = 'fichiers';
$string['name_modulemanager'] = 'modules';
$string['name_accountmanager'] = 'comptes';
$string['name_configurationmanager'] = 'configuration';
$string['name_statistics'] = 'statistiques';
$string['name_tools'] = 'outils';
$string['name_help'] = 'aide';
$string['description_startcenter'] = 'Accueil Website@School';
$string['description_pagemanager'] = 'Gestion de Pages';
$string['description_filemanager'] = 'Gestion de Fichiers';
$string['description_modulemanager'] = 'Gestion de Modules';
$string['description_accountmanager'] = 'Gestion de Comptes';
$string['description_configurationmanager'] = 'Gestion de Configuration';
$string['description_statistics'] = 'Statistiques';
$string['description_tools'] = 'Outils';
$string['description_help'] = 'Aide (dans une nouvelle fenêtre)';
$string['no_access_startcenter'] = 'L\'accès à l\'accueil de Website@School a été désactivé pour votre compte';
$string['no_access_pagemanager'] = 'L\'accès à la gestion de pages a été désactivé pour votre compte';
$string['no_access_filemanager'] = 'L\'accès à la gestion de fichiers a été désactivé pour votre compte';
$string['no_access_modulemanager'] = 'L\'accès à la gestion de modules a été désactivé pour votre compte';
$string['no_access_accountmanager'] = 'L\'accès à la gestion de comptes a été désactivé pour votre compte';
$string['no_access_configurationmanager'] = 'L\'accès à la gestion de configuration a été désactivé pour votre compte';
$string['no_access_statistics'] = 'L\'accès aux statistiques a été désactivé pour votre compte';
$string['no_access_tools'] = 'L\'accès aux outils a été désactivé pour votre compte';
$string['no_access_help'] = 'L\'accès à l\'aide a été désactivé pour votre compte';
$string['access_denied'] = 'Accès refusé';
$string['url'] = 'URL';
$string['public_area'] = 'Zone publique';
$string['private_area'] = 'Zone protégée';
$string['no_areas_available'] = 'Pas de zone adaptée disponible';
$string['inactive'] = 'inactif';
$string['menu'] = 'Menu';
$string['area_admin_access_denied'] = 'Vous n\'avez pas les droits d\'administrateur pour la zone {AREA}';
$string['add_a_page'] = 'Ajouter une page';
$string['add_a_page_title'] = 'Cliquer ici pour ajouter une nouvelle page';
$string['add_a_section'] = 'Ajouter une section';
$string['add_a_section_title'] = 'Cliquer ici pour ajouter une nouvelle section';
$string['hidden'] = 'caché';
$string['embargo'] = 'embargo';
$string['expired'] = 'expiré';
$string['spacer'] = 'espace';
$string['icon_delete'] = 'Effacer ce nœud';
$string['icon_delete_access_denied'] = 'Vous n\'avez pas les droits pour effacer ce nœud';
$string['icon_delete_alt'] = 'icone détruire';
$string['icon_delete_text'] = 'D';
$string['icon_edit'] = 'Éditer ce nœud';
$string['icon_edit_access_denied'] = 'Vous n\'avez pas les droits pour éditer ce nœud';
$string['icon_edit_alt'] = 'icone éditer';
$string['icon_edit_text'] = 'E';
$string['icon_default'] = 'Choisir ce nœud comme nœud par défaut (home)';
$string['icon_default_access_denied'] = 'Vous n\'avez pas les droits pour modifier le nœud par défaut (home)';
$string['icon_default_alt'] = 'icone home';
$string['icon_default_text'] = 'H';
$string['icon_not_default_text'] = '_';
$string['icon_not_default_alt'] = 'icone non home';
$string['icon_is_default'] = 'Ce nœud est le nœud par défaut (home)';
$string['icon_preview_page'] = 'Prévisualiser la page (dans une fenêtre séparée)';
$string['icon_preview_page_access_denied'] = 'Vous n\'avez pas les droits pour prévisualiser la page';
$string['icon_preview_page_alt'] = 'icone page';
$string['icon_preview_page_text'] = 'P';
$string['icon_open_section'] = 'Ouvrir la section (étendre le niveau 1 de l\'arborescence)';
$string['icon_open_section_alt'] = 'icone répertoire fermé';
$string['icon_open_section_text'] = '+';
$string['icon_close_section'] = 'Fermer la section (replier l\'arborescence)';
$string['icon_close_section_alt'] = 'icone Répertoire ouvert';
$string['icon_close_section_text'] = '-';
$string['icon_open_area'] = 'Ouvrir la zone (déplier l\'arborescence complète)';
$string['icon_open_area_alt'] = 'icone Répertoire fermé';
$string['icon_open_area_text'] = '+';
$string['icon_close_area'] = 'Fermer la zone (replier l\'arborescence)';
$string['icon_close_area_alt'] = 'icone répertoire ouvert';
$string['icon_close_area_text'] = '-';
$string['icon_open_site'] = 'Ouvrir toutes les zones (déplier l\'arborescence complète dans toutes les zones)';
$string['icon_open_site_alt'] = 'icone répertoire fermé';
$string['icon_open_site_text'] = '+';
$string['icon_close_site'] = 'Fermer toutes les zones (replier l\'arborescence dans toutes les zones)';
$string['icon_close_site_alt'] = 'icone répertoire ouvert';
$string['icon_close_site_text'] = '-';
$string['icon_visible'] = 'Ce nœud est visible (non caché, pas d\'embargo, pas expiré)';
$string['icon_visible_access_denied'] = 'Vous n\'avez pas les droits pour éditer ce nœud';
$string['icon_visible_alt'] = 'icone visible';
$string['icon_visible_text'] = '_';
$string['icon_invisible_hidden'] = 'Ce nœud est invisible (caché)';
$string['icon_invisible_embargo'] = 'Ce nœud est invisible (embargo jusqu\'à {DATIM})';
$string['icon_invisible_expiry'] = 'Ce nœud est invisible (expiré depuis : {DATIM})';
$string['icon_invisible_alt'] = 'icone Invisible';
$string['icon_invisible_text'] = 'I';
$string['too_many_levels'] = 'Ne peut pas afficher la section {NODE} : imbrication trop profonde';
$string['no_nodes_yet'] = 'Aucun nœud n\'a encore été ajouté à cette zone';
$string['set_tree_view'] = 'Configuer la vue en arbre :';
$string['set_view_minimal'] = 'minimale';
$string['set_view_custom'] = 'personnalisée';
$string['set_view_maximal'] = 'maximale';
$string['set_view_minimal_title'] = 'vue de l\'arbre replié (toutes les sections fermées)';
$string['set_view_custom_title'] = 'vue personnalisée de l\'arbre (certaines sections fermées, certaines ouvertes)';
$string['set_view_maximal_title'] = 'vue de l\'arbre déplié (toutes les sections ouvertes)';
$string['access_denied_preview'] = 'Vous n\'avez pas les droits nécessaires pour prévisualiser cette page. Merci de fermer cette fenêtre et retourner au Gestionnaire de Pages';
$string['invalid_node'] = 'Nœud {NODE} invalide';
$string['task_set_default_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour définir ce  nœud {NODE} comme nœud par défaut (home)';
$string['startcenter_welcome'] = 'Bienvenue ';
$string['startcenter_welcome_text'] = 'Ceci est la page d\'accueil du système de gestion de site Website@School. Ici, vous pouvez gérer votre site Web.';
$string['click_here_for_documentation'] = 'Cliquer ici pour voir la documentation';
$string['icon_documentation'] = 'icone livre';
$string['click_to_send_mail_to_us'] = 'Cliquer ici pour nous envoyer un courriel';
$string['icon_sendmail'] = 'icone enveloppe';
$string['please_send_us_mail'] = 'Dès que votre site d\'école est opérationnel, merci de nous envoyer un courriel avec son URL (adresse Web). Cliquez sur l\'icone pour envoyer ce courriel ou écrivez à <strong>{MAILTO}</strong>. Merci beaucoup, au nom de l\'équipe Website@School ! ';
$string['view_documentation'] = 'Cliquez sur l\'icone pour voir la documentation (s\'ouvre dans une nouvelle fenêtre).';
$string['icon_information'] = 'icone information';
$string['check_new_version'] = 'Cliquez sur l\'icone pour vérifier s\'il existe une nouvelle version (votre version est la {VERSION}).';
$string['task_node_add_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour ajouter un nœud à cette zone';
$string['add_a_page_header'] = 'Ajouter une page';
$string['add_a_section_header'] = 'Ajouter une section';
$string['add_section_explanation'] = 'Ajouter une nouvelle section en saisissant le titre de la section et d\'autres informations. Une fois la section ajoutée, vous pourrez ajouter des pages et des sous-sections à la nouvelle section. ';
$string['add_page_explanation'] = 'Ajouter une nouvelle page en saisissant le titre de la page, le module de page et d\'autres informations.';
$string['add_node_linktext'] = '~Nom';
$string['add_node_linktext_title'] = 'Choisir un nom court (utilisé pour la navigation)';
$string['add_node_title'] = '~Description de la page / de la section';
$string['add_node_title_title'] = 'Saisir la description de la page / de la section';
$string['add_node_parent_section'] = 'Section ~Parent ';
$string['add_node_parent_section_title'] = 'Choisir la section dans laquelle la nouvelle page/section sera ajoutée';
$string['add_node_module'] = '~Module';
$string['add_node_module_title'] = 'Choisir un module adapté pour cette page';
$string['add_node_initial_visibility'] = 'Visibilité initiale';
$string['add_node_initial_visibility_title'] = 'Choisir la visibilité initiale de la nouvelle page/section';
$string['add_node_visible'] = '~Visible';
$string['add_node_visible_title'] = 'Cette option rend la page/section visible à la navigation et accessible';
$string['add_node_hidden'] = '~Caché';
$string['add_node_hidden_title'] = 'Si vous cachez une page/section, la page ne sera pas affichée dans la navigation du site mais sera accessible';
$string['add_node_embargo'] = '~Embargo';
$string['add_node_embargo_title'] = 'Si vous placez une page/section sous embargo, elle ne sera pas visible ni accessible du tout jusqu\'à la date choisie';
$string['cancelled'] = 'Annulé';
$string['error_adding_node'] = 'Erreur lors de l\'ajout de la page ou de la section à la base de données';
$string['page_added'] = 'Nouvelle page : {NODE} {LINK} ({TITLE}) ajoutée à la zone {AREA}';
$string['section_added'] = 'Nouvelle section : {NODE} {LINK} ({TITLE}) ajoutée à la zone {AREA}';
$string['node_has_no_name'] = '(page/section {NODE} n\'a pas de nom)';
$string['new_default_node_in_section'] = 'Zone {AREA} : nouvelle page/section {NEW} par défaut dans la section {PARENT})';
$string['new_default_node_in_area'] = 'Zone {AREA} : nouvelle page/section {NEW} par défaut';
$string['old_default_node'] = '(anciennement par défaut : {OLD})';
$string['edit_basic'] = 'Propriétés de base';
$string['edit_advanced'] = 'Avancées';
$string['edit_content'] = 'Contenu';
$string['edit_basic_page_title'] = 'Éditer les propriétés de base de la page {NODE}';
$string['edit_basic_section_title'] = 'Éditer les propriétés de base de la section {NODE}';
$string['edit_advanced_page_title'] = 'Éditer les propriétés avancées de la page {NODE}';
$string['edit_advanced_section_title'] = 'Éditer les propriétés avancées de la section {NODE}';
$string['edit_content_title'] = 'Éditer le contenu de la page {NODE}';
$string['task_edit_page_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour éditer la page {NODE}';
$string['task_edit_section_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour éditer la section {NODE}';
$string['page_is_locked_by'] = 'La page {NODE} est bloquée par {FULL_NAME} depuis {LOCK_TIME} ({USERNAME} connecté(e) depuis l\'adresse {IP_ADDR} à {LOGIN_TIME})';
$string['section_is_locked_by'] = 'La section {NODE} est bloquée par {FULL_NAME} depuis {LOCK_TIME} ({USERNAME} connecté(e) depuis l\'adresse {IP_ADDR} à {LOGIN_TIME})';
$string['edit_a_page_header'] = 'Éditer les propriétés de base de la page {NODE}';
$string['edit_a_section_header'] = 'Éditer les propriétés de base de la section {NODE}';
$string['edit_page_explanation'] = 'Vous pouvez modifier ici les propriétés de base de la page {NODE_FULL_NAME}, comme le titre de la page et le module de page.';
$string['edit_section_explanation'] = 'Vous pouvez modifier ici les propriétés de base de la section {NODE_FULL_NAME}, comme son nom et sa description.';
$string['edit_node_linktext'] = '~Nom';
$string['edit_node_linktext_title'] = 'Saisir le nom court de la page/section (utilisé pour la navigation)';
$string['edit_node_title'] = '~Description de la page/section';
$string['edit_node_title_title'] = 'Saisir la description de la page/section';
$string['edit_node_parent_section'] = 'Section ~Parent';
$string['edit_node_parent_section_title'] = 'Choisir la section dans laquelle la page/section sera placée';
$string['edit_node_module'] = '~Module';
$string['edit_node_module_title'] = 'Choisir un module approprié pour cette page';
$string['edit_node_sort_order'] = '~Ordre';
$string['edit_node_sort_order_title'] = 'Choisir l\'ordre de tri';
$string['options_sort_order_at_top'] = 'Avant toutes les autres pages/sections';
$string['options_sort_order_at_top_title'] = 'Placer cette page/section avant toutes les autres pages/sections de cette (sous-)section';
$string['options_sort_order_after_page'] = 'Après la page {NODE}';
$string['options_sort_order_after_section'] = 'Après la section {NODE}';
$string['options_parents_at_toplevel'] = 'En haut de la zone';
$string['options_parents_at_toplevel_title'] = 'Placer cette page/section au niveau 1 (supérieur) de cette zone, pas dans une (sous-)section';
$string['options_parents_section'] = 'Section {NODE}';
$string['edit_a_page_advanced_header'] = 'Éditer les propriétés avancées de la page {NODE}';
$string['edit_a_section_advanced_header'] = 'Éditer les propriétés avancées de la section {NODE}';
$string['edit_page_advanced_explanation'] = 'Vous pouvez modifier ici les propriétés avancées de la page {NODE_FULL_NAME}, comme la date de fin d\'embargo ou l\'attribut lecture seule.';
$string['edit_section_advanced_explanation'] = 'Vous pouvez modifier ici les propriétés avancées de la section {NODE_FULL_NAME}, comme la date de fin d\'embargo ou l\'attribut lecture seule.';
$string['edit_node_area_id'] = '~Zone';
$string['edit_node_area_id_title'] = 'Choisir la zone vers laquelle vous voulez déplacer ce nœud';
$string['edit_node_link_image'] = '~Icone chemin';
$string['edit_node_link_image_title'] = 'Saisir le chemin vers le fichier de l\'icone pour ce nœud';
$string['edit_node_link_image_width'] = 'Icone ~largeur';
$string['edit_node_link_image_width_title'] = 'Saisir la largeur de l\'icone (en pixels)';
$string['edit_node_link_image_height'] = 'Icone  ~hauteur';
$string['edit_node_link_image_height_title'] = 'Saisir la hauteur de l\'icone (en pixels)';
$string['edit_node_link_target'] = '~Cible';
$string['edit_node_link_target_title'] = 'Saisir la cible, par ex.  _blank pour une nouvelle fenêtre (voir le manuel)';
$string['edit_node_link_href'] = '~URL';
$string['edit_node_link_href_title'] = 'Saisir l\'URL complète de la page Web externe à mettre en lien';
$string['edit_node_is_hidden'] = 'Caché';
$string['edit_node_is_hidden_title'] = 'Cocher la case pour cacher la page/section (mais elle restera accessible)';
$string['edit_node_is_hidden_label'] = 'Cacher la ~page/section';
$string['edit_node_is_readonly'] = 'Lecture seule';
$string['edit_node_is_readonly_title'] = 'Cocher la case pour protéger la page/section contre une modification accidentelle';
$string['edit_node_is_readonly_label'] = 'Placer cette page/section en lectu~re seule';
$string['edit_node_embargo'] = '~Embargo';
$string['edit_node_embargo_title'] = 'Choisir la date et l\'heure à laquelle cette page/section sera publiée automatiquement';
$string['edit_node_expiry'] = 'E~xpire';
$string['edit_node_expiry_title'] = 'Choisir la date et l\'heure à laquelle cette page/section deviendra inaccessible aux visiteurs';
$string['options_public_area'] = 'Zone publique {AREA} ({AREANAME})';
$string['options_private_area'] = 'Zone protégée {AREA} ({AREANAME})';
$string['options_public_area_inactive'] = 'Zone publique {AREA} ({AREANAME}) (inactive)';
$string['options_private_area_inactive'] = 'Zone protégée {AREA} ({AREANAME}) (inactive)';
$string['node_no_longer_readonly'] = 'Attribut lecture seule retiré de la page/section {NODE_FULL_NAME}';
$string['node_still_readonly'] = 'Attribut lecture seule encore appliqué à la page/section {NODE_FULL_NAME}';
$string['error_saving_node'] = 'Erreur lors de l\'enregistrement de la page/section dans la base de données';
$string['page_saved'] = 'Page {NODE_FULL_NAME} enregistrée avec succès';
$string['section_saved'] = 'Section {NODE_FULL_NAME} enregistrée avec succès';
$string['node_was_edited'] = 'Page/section de la zone {AREA} modifiée : {NODE_FULL_NAME}';
$string['node_was_edited_and_moved'] = 'Page/section de la zone {AREA} déplacée à la zone {NEWAREA} : {NODE_FULL_NAME}';
$string['error_moving_subtree'] = 'Erreur lors du déplacement de la sous-arborescence {NODE_FULL_NAME} de la zone {AREA} à la zone {NEWAREA}';
$string['success_moving_subtree'] = 'Déplacement réussi de la sous-arborescence {NODE_FULL_NAME} de la zone {AREA} à la zone {NEWAREA}';
$string['subtree_was_moved'] = 'Sous-arborescence déplacée de la zone {AREA} à la zone {NEWAREA} : {NODE_FULL_NAME}';
$string['task_delete_node_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour effacer la page/section {NODE} de cette zone';
$string['task_delete_node_limited'] = 'Vous ne pouvez pas effacer la section {NODE_FULL_NAME} car elle comprend des sous-sections non vides';
$string['task_delete_node_is_readonly'] = 'Vous ne pouvez pas effacer la section {NODE_FULL_NAME} car elle est en lecture seule';
$string['page_full_name'] = 'Page {NODE_FULL_NAME}';
$string['section_full_name'] = 'Section {NODE_FULL_NAME}';
$string['delete_a_page_header'] = 'Confirmer l\'effacement de la page {NODE_FULL_NAME}';
$string['delete_a_section_header'] = 'Confirmer l\'effacement de la section {NODE_FULL_NAME}';
$string['delete_page_explanation'] = 'Vous êtes sur le point d\'effacer la page suivante :';
$string['delete_section_explanation'] = 'Vous êtes sur le point d\'effacer la section suivante et toutes les pages et sections que cette section contient  :';
$string['delete_are_you_sure'] = 'Êtes-vous sûr(e) ?';
$string['error_deleting_node'] = 'Erreur lors de l\'effacement de la page/section {NODE_FULL_NAME} de la zone {AREA}';
$string['page_deleted'] = 'Page {NODE_FULL_NAME} effacée de la zone {AREA} ';
$string['section_deleted'] = 'Section {NODE_FULL_NAME} effacée de la zone {AREA} ';
$string['errors_deleting_childeren'] = 'Nombre d\'erreurs lors de l\'effacement des pages/sections de la section {NODE_FULL_NAME} : {COUNT}';
$string['error_editing_node_content'] = 'Erreur lors de l\'édition du contenu de la page {NODE_FULL_NAME}';
$string['page_content_edited'] = '(Zone {AREA}) Contenu modifié dans la page : {NODE_FULL_NAME}';
$string['configurationmanager_intro'] = 'Ceci est le Gestionnaire de Configuration. Merci de choisir une tâche dans le menu. ';
$string['configurationmanager_header'] = 'Gestionnaire de Configuration';
$string['menu_areas'] = 'Zones';
$string['menu_areas_title'] = 'Voir, ajouter, modifier ou effacer des zones';
$string['menu_site'] = 'Site';
$string['menu_site_title'] = 'Voir ou modifier la configuration globale du site';
$string['menu_alerts'] = 'Alertes';
$string['menu_alerts_title'] = 'Voir, ajouter, modifier ou effacer des alertes';
$string['task_unknown'] = 'Tâche inconnue {TASK}';
$string['chore_unknown'] = 'Routine inconnue {CHORE}';
$string['areamanager_add_an_area'] = 'Ajouter une zone';
$string['areamanager_add_an_area_title'] = 'Cliquer ici pour ajouter une zone';
$string['icon_area_default'] = 'Faire de cette zone la zone par défaut (home)';
$string['icon_area_default_access_denied'] = 'Vous n\'avez pas les droits pour modifier la zone par défaut';
$string['icon_area_default_alt'] = 'icone home';
$string['icon_area_default_text'] = 'H';
$string['icon_area_not_default_text'] = '_';
$string['icon_area_not_default_alt'] = 'icone non home';
$string['icon_area_is_default'] = 'Cette zone est la zone par défaut (home)';
$string['icon_area_delete'] = 'Détruire cette zone';
$string['icon_area_delete_access_denied'] = 'Vous n\'avez pas les droits pour détruire cette zone';
$string['icon_area_delete_alt'] = 'icone détruire';
$string['icon_area_delete_text'] = 'D';
$string['icon_area_edit'] = 'Éditer cette zone';
$string['icon_area_edit_access_denied'] = 'Vous n\'avez pas les droits pour éditer cette zone';
$string['icon_area_edit_alt'] = 'icone éditer';
$string['icon_area_edit_text'] = 'E';
$string['area_edit_public_title'] = '(public) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_edit_private_title'] = '(privé) {AREA_FULL_NAME} ({AREA}, {SORT_ORDER})';
$string['area_delete_public_title'] = '{AREA_FULL_NAME} (zone publique {AREA})';
$string['area_delete_private_title'] = '{AREA_FULL_NAME} (zone privée {AREA})';
$string['invalid_area'] = 'Zone incorrecte {AREA}';
$string['error_deleting_area'] = 'Erreur lors de l\'effacement de la zone {AREA} ({AREA_FULL_NAME})';
$string['error_deleting_area_not_empty'] = 'Effacement de la zone {AREA} ({AREA_FULL_NAME}) impossible : elle doit être vide (nombre de pages/sections restantes : {NODES})';
$string['area_deleted'] = 'Zone {AREA} ({AREA_FULL_NAME}) effacée';
$string['delete_an_area_header'] = 'Confirmer l\'effacement de la zone {AREA_FULL_NAME}';
$string['delete_area_explanation'] = 'Vous êtes sur le point d\'effacer la zone suivante : ';
$string['task_area_add_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour ajouter une zone au site';
$string['task_set_default_area_access_denied'] = 'Vous n\'avez pas les droits nécessaires pour faire de la zone {AREA} la zone par défaut';
$string['areamanager_add_area_header'] = 'Ajouter une zone';
$string['areamanager_add_area_explanation'] = 'Vous pouvez ici ajouter une zone au site en saisissant son nom et d\'autres informations. Une fois la zone ajoutée au site, vous pourrez ajouter des pages et des sous-sections à la nouvelle zone en utilisant le Gestionnaire de Page. NB : Vous ne pourrez pas modifier une zone privée en zone publique ou vice-versa.';
$string['areamanager_add_area_title_label'] = '~Nom';
$string['areamanager_add_area_title_title'] = 'Saisir le nom de la nouvelle zone';
$string['areamanager_add_area_is_private_label'] = 'Zone privée';
$string['areamanager_add_area_is_private_title'] = 'Cocher la case pour faire de cette zone une zone privée';
$string['areamanager_add_area_is_private_check'] = 'Marquer la zone comme ~privée (ne pourra pas être modié plus tard)';
$string['areamanager_add_area_path_label'] = 'Répertoire de ~Données  (ne pourra pas être modié plus tard)';
$string['areamanager_add_area_path_title'] = 'Ce répertoire contient les fichiers de données pour cette zone';
$string['areamanager_add_area_theme_id_label'] = '~Thème';
$string['areamanager_add_area_theme_id_title'] = 'Choisir le thème pour cette zone';
$string['errors_saving_data'] = 'Il y a eu des problèmes à l\'enregistrement des modifications. Compteur d\'erreur : {ERRORS}';
$string['success_saving_data'] = 'Modification réussie de la base de données';
$string['areamanager_edit_theme_header'] = 'Configurer le thème \'{THEME_NAME}\' pour la zone {AREA}';
$string['areamanager_edit_theme_explanation'] = 'Vous pouvez ici configurer le thème {THEME_NAME} pour la zone {AREA} ({AREA_FULL_NAME}).<br/>Les propriétés que vous pouvez modifier ici ne s\'appliquent qu\'à cette zone. Ainsi chaque zone peut posséder une combinaison particulière.';
$string['areamanager_menu_edit'] = 'Propriétés de base';
$string['areamanager_menu_edit_title'] = 'Éditer les propriétés de base';
$string['areamanager_menu_edit_theme'] = 'Configuration du thème ';
$string['areamanager_menu_edit_theme_title'] = 'Configurer le thème pour cette zone';
$string['areamanager_menu_reset_theme'] = 'Réinitialiser le thème';
$string['areamanager_menu_reset_theme_title'] = 'Réinitialise la configuration du thème pour cette zone aux valeurs par défaut';
$string['areamanager_edit_area_header'] = 'Éditer les propriétés de base de cette zone';
$string['areamanager_edit_area_explanation'] = 'Vous pouvez ici modifier les propriétés de base d\'une zone. Notez qu\'il n\'est <b>pas</b> possible de changer une zone privée en zone publique et vice-versa.';
$string['areamanager_edit_area_title_label'] = '~Nom';
$string['areamanager_edit_area_title_title'] = 'Le nom de la zone';
$string['areamanager_edit_area_is_active_label'] = 'Zone active';
$string['areamanager_edit_area_is_active_title'] = 'Cocher la case pour rendre cette zone active';
$string['areamanager_edit_area_is_active_check'] = 'Marquer cette zone comme ~active';
$string['areamanager_edit_area_is_private_label'] = 'Zone privée';
$string['areamanager_edit_area_is_private_title'] = 'Si la case est cochée, la zone est privée';
$string['areamanager_edit_area_is_private_check'] = 'Marquer cette zone comme ~privée (ne peut pas être modifié)';
$string['areamanager_edit_area_path_label'] = 'Répertoire de ~Données (le chemin ne doit pas être modifié)';
$string['areamanager_edit_area_path_title'] = 'Ce répertoire contient les fichiers de données pour cette zone';
$string['areamanager_edit_area_metadata_label'] = '~Métadonnées';
$string['areamanager_edit_area_metadata_title'] = 'Cette information est ajoutée à l\'en-tête HTML de chaque page';
$string['areamanager_edit_area_sort_order_label'] = '~Ordre de tri';
$string['areamanager_edit_area_sort_order_title'] = 'Les zones sont affichées dans l\'ordre déterminé';
$string['areamanager_edit_area_theme_id_label'] = '~Thème';
$string['areamanager_edit_area_theme_id_title'] = 'Choisir le thème pour cette zone';
$string['areamanager_save_area_success'] = 'Enregistrement réussi des changements dans la zone {AREA} ({AREA_FULL_NAME})';
$string['areamanager_save_area_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement des changements dans la zone  {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_success'] = 'Ajout avec succès de la nouvelle zone {AREA} ({AREA_FULL_NAME})';
$string['areamanager_savenew_area_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement de la nouvelle zone ';
$string['site_config_header'] = 'Configuration du site';
$string['site_config_explanation'] = 'Vous pouvez modifier ici les paramètres globaux du site dans son intégralité. ';
$string['site_config_version_label'] = 'Numéro de version interne (ne pas modifier)';
$string['site_config_version_title'] = 'Numéro de version interne';
$string['site_config_salt_label'] = 'Code de sécurité';
$string['site_config_salt_title'] = 'Cette chaîne est ajoutée à la session de hachage de clef pour décourager les attaques de type force brute';
$string['site_config_session_name_label'] = 'Nom de session';
$string['site_config_session_name_title'] = 'Le nom du cookie dans le navigateur de l\'utilisateur';
$string['site_config_session_expiry_label'] = 'Intervalle d\'expiration de session (en secondes, par défaut 86400 = 24h)';
$string['site_config_session_expiry_title'] = 'Durée maximum d\'une session en secondes : 86400 sec = 24 h';
$string['site_config_login_max_failures_label'] = 'Nombre maximum autorisé de tentatives de connexion (par défaut 10)';
$string['site_config_login_max_failures_title'] = 'L\'utilisateur est placé en liste noire au bout de ce nombre d\'échec de tentatives de connexion dans l\'intervalle de temps choisi';
$string['site_config_login_failures_interval_label'] = 'Intervalle entre échecs de connexions (en minutes, par défaut 12)';
$string['site_config_login_failures_interval_title'] = 'Seuls les échecs de connexion durant cet intervalle sont comptés';
$string['site_config_login_bypass_interval_label'] = 'Durée de validité du code temporaire (minutes, par défaut 30)';
$string['site_config_login_bypass_interval_title'] = 'Un code temporaire n\'est valide que durant cette période';
$string['site_config_login_blacklist_interval_label'] = 'Durée de la mise en liste noire (en minutes, par défaut 8)';
$string['site_config_login_blacklist_interval_title'] = 'Durée de mise en liste noire de l\'utilisateur après trop d\'échecs de tentatives de connexion';
$string['site_config_title_label'] = 'Titre du site web';
$string['site_config_title_title'] = 'Le nom du site web';
$string['site_config_website_from_address_label'] = 'De : adresse courriel du site';
$string['site_config_website_from_address_title'] = 'Le courriel envoyé par le système de gestion de contenu sera envoyé depuis cette adresse courriel.';
$string['site_config_website_replyto_address_label'] = 'Répondre à : adresse courriel du site';
$string['site_config_website_replyto_address_title'] = 'Les réponses au système de gestion de contenu seront envoyées à cette adresse courriel.';
$string['site_config_language_key_label'] = 'Langue par défaut (code de deux lettres en minuscules, par défaut \'en\')';
$string['site_config_language_key_title'] = 'Configuration de la langue par défaut utilisée pour le site';
$string['site_config_pagination_height_label'] = 'Nombre d\'items par écran (pour les listes longues)';
$string['site_config_pagination_height_title'] = 'Réglage de la taille de l\'écran lors de l\'affichage de très longues listes.';
$string['site_config_pagination_width_label'] = 'Nombre maximum d\'écrans (pour les listes longues).';
$string['site_config_pagination_width_title'] = 'Le nombre de sauts visibles dans la barre de navigation dans les pages.';
$string['site_config_editor_label'] = 'Éditeur par défaut';
$string['site_config_editor_title'] = 'L\'éditeur par défaut pour les comptes des nouveaux utilisateurs.';
$string['site_config_editor_fckeditor_option'] = 'FCKeditor';
$string['site_config_editor_fckeditor_title'] = 'Traitement de texte WYSIWYG basé sur du JavaScript';
$string['site_config_editor_plain_option'] = 'Texte brut';
$string['site_config_editor_plain_title'] = 'Éditeur de texte brut, sans fioritures';
$string['site_config_friendly_url_label'] = '';
$string['site_config_friendly_url_title'] = 'Cocher cette case pour générer des jolies URL pour la navigation dans le site.';
$string['site_config_friendly_url_option'] = 'Utiliser des jolies URL';
$string['site_config_clamscan_path_label'] = 'Chemin complet pour le programme de vérification de virus ClamAV';
$string['site_config_clamscan_path_title'] = 'Laisser vide si le vérificateur de virus ClamAV est inutile ou n\'est pas disponible.';
$string['site_config_clamscan_mandatory_label'] = '';
$string['site_config_clamscan_mandatory_title'] = 'Cocher la case pour une vérification obligatoire de virus sur les fichiers téléchargés.';
$string['site_config_clamscan_mandatory_option'] = 'Scanne les fichiers à la recherche de virus lors du téléchargement.';
$string['site_config_upload_max_files_label'] = 'Nombre maximum de fichiers par téléchargement (non-Java).';
$string['site_config_upload_max_files_title'] = 'Réglage du nombre maximum de téléchargements simultanés dans le Gestionnaire de Fichiers.';
$string['site_config_thumbnail_dimension_label'] = 'Hauteur et largeur maximum des vignettes d\'images.';
$string['site_config_thumbnail_dimension_title'] = 'Réglage des dimensions maximum des vignettes créées au téléchargement d\'images.';
$string['site_config_filemanager_files_label'] = 'Liste des extensions autorisées dans le Gestionnaire de Fichiers (séparées par des virgules).';
$string['site_config_filemanager_files_title'] = 'Les téléchargements sont limités aux fichiers comportant ces extensions.';
$string['site_config_filemanager_images_label'] = 'Liste d\'extensions reconnues comme images (séparées par des virgules).';
$string['site_config_filemanager_images_title'] = 'Seuls les fichiers image avec l\'une de ces extensions pourront être sélectionnés par l\'éditeur FCK Editor.';
$string['site_config_filemanager_flash_label'] = 'Liste des extensions reconnues comme fichiers Flash (séparées par des virgules).';
$string['site_config_filemanager_flash_title'] = 'Seuls les fichiers avec l\'une de ces extensions  pourront être sélectionnés par l\'éditeur FCK Editor.';
$string['area_theme_reset'] = 'Propriétés du thème {THEME_NAME} remises aux valeurs par défaut pour la zone {AREA} ({AREA_FULL_NAME}).';
$string['error_area_theme_reset'] = 'Il y a eu des problèmes lors de la réinitialisation des propriétés pour le thème {THEME_NAME} dans la zone {AREA} ({AREA_FULL_NAME}).';
$string['reset_theme_area_header'] = 'Réglage des propriétés du thème {THEME_NAME} pour la zone {AREA} ({AREA_FULL_NAME}).';
$string['reset_theme_area_explanation'] = 'Vous êtes sur le point d\'écraser les propriétés actuelles du thème par les valeurs par défaut.';
$string['reset_theme_area_are_you_sure'] = 'Êtes-vous sûr(e) de vouloir continuer ?';
$string['accountmanager_header'] = 'Gestionnaire de Comptes';
$string['accountmanager_intro'] = 'Gestionnaire de Comptes. Sélectionner une tâche dans le menu. ';
$string['accountmanager_summary'] = 'Résumé';
$string['accountmanager_users'] = 'Utilisateurs';
$string['accountmanager_groups'] = 'Groupes';
$string['accountmanager_active'] = 'Actif(s)';
$string['accountmanager_inactive'] = 'Inactif(s)';
$string['accountmanager_total'] = 'Total';
$string['menu_users'] = 'Utilisateurs';
$string['menu_users_title'] = 'Voir, ajouter, modifier ou détruire des comptes utilisateurs.';
$string['menu_groups'] = 'Groupes';
$string['menu_groups_title'] = 'Voir, ajouter, modifier ou détruire des groupes.';
$string['groupmanager_add_a_group'] = 'Ajouter un groupe';
$string['groupmanager_add_a_group_title'] = 'Cliquer ici pour ajouter un nouveau groupe.';
$string['groupmanager_group_edit_title'] = 'Éditer \'{FULL_NAME}\'';
$string['groupmanager_group_capacity_edit_title'] = 'Modifier les propriétés de ce groupe/niveau.';
$string['icon_group_delete'] = 'Détruire ce groupe.';
$string['icon_group_delete_alt'] = 'icone détruire';
$string['icon_group_delete_text'] = 'D';
$string['icon_group_edit'] = 'Éditer ce groupe';
$string['icon_group_edit_alt'] = 'icone éditer';
$string['icon_group_edit_text'] = 'E';
$string['groupmanager_add_group_header'] = 'Ajouter un nouveau groupe';
$string['groupmanager_add_group_explanation'] = 'Vous pouvez ajouter ici un nouveau groupe en saisissant son nom et d\'autres informations, notamment les niveaux auxquels un utilisateur peut se joindre à un groupe. Une fois le groupe créé, vous pourrez ajouter des informations complémentaires (contrôle d\'accès) par niveau';
$string['groupmanager_add_group_name_label'] = '~Nom';
$string['groupmanager_add_group_name_title'] = 'Saisissez le nom court du nouveau groupe (ce nom doit être unique)';
$string['groupmanager_add_group_fullname_label'] = '~Description';
$string['groupmanager_add_group_fullname_title'] = 'Saisissez le nom long (la description) du nouveau groupe';
$string['groupmanager_add_group_is_active_label'] = 'Activer le groupe';
$string['groupmanager_add_group_is_active_title'] = 'Cocher la case pour rendre ce groupe actif';
$string['groupmanager_add_group_is_active_check'] = 'Marquer le groupe comme ~actif';
$string['groupmanager_add_group_capacity_label'] = 'Niveau ~{INDEX}';
$string['groupmanager_add_group_capacity_title'] = 'Choisir un niveau pour devenir membre de ce groupe';
$string['groupmanager_savenew_group_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement du nouveau groupe';
$string['groupmanager_savenew_group_success'] = 'Ajout avec succès du nouveau groupe {GROUP} ({GROUP_FULL_NAME})';
$string['error_invalid_parameters'] = 'Erreur : paramètres incorrects pour la requête';
$string['error_retrieving_data'] = 'Erreur : impossible de récupérer les données de la base de données';
$string['groupmanager_edit_group_header'] = 'Éditer un groupe';
$string['groupmanager_edit_group_explanation'] = 'Vous pouvez modifier ici les propriétés de base du groupe.';
$string['groupmanager_edit_group_name_label'] = '~Nom';
$string['groupmanager_edit_group_name_title'] = 'Saisissez le nom court du nouveau groupe (ce nom doit être unique)';
$string['groupmanager_edit_group_fullname_label'] = '~Description';
$string['groupmanager_edit_group_fullname_title'] = 'Saisissez le nom long (la description) du nouveau groupe';
$string['groupmanager_edit_group_is_active_label'] = 'Activer le groupe';
$string['groupmanager_edit_group_is_active_title'] = 'Cocher la case pour rendre ce groupe actif';
$string['groupmanager_edit_group_is_active_check'] = 'Marquer le groupe comme ~actif';
$string['groupmanager_edit_group_capacity_label'] = 'Niveau ~{INDEX}';
$string['groupmanager_edit_group_capacity_title'] = 'Choisir un niveau pour devenir membre de ce groupe';
$string['groupmanager_edit_group_path_label'] = 'Répertoire de ~Données (ce chemin ne doit pas être modifié)';
$string['groupmanager_edit_group_path_title'] = 'Ce répertoire contient les données partagées pour ce groupe';
$string['groupmanager_edit_group_success'] = 'Enregistrement réussi du groupe {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_header'] = 'Confirmer la destruction du groupe {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_explanation'] = 'Vous êtes sur le point de détruire le groupe suivant ainsi que les niveaux et comptes utilisateurs associés :';
$string['groupmanager_delete_group_breadcrumb'] = 'détruire';
$string['groupmanager_delete_group_group'] = '{GROUP_FULL_NAME} ({GROUP})';
$string['groupmanager_delete_group_capacity'] = '{CAPACITY}: {COUNT}';
$string['groupmanager_delete_group_success'] = 'Effacement réussi du groupe {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_delete_group_failure'] = 'Erreur(s) lors de l\'effacement du groupe {GROUP} ({GROUP_FULL_NAME})';
$string['groupmanager_capacity_overview_header'] = 'Vue d\'ensemble : {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_overview_explanation'] = 'Vue d\'ensemble de tous les comptes utilisateurs associés à ce groupe ({GROUP_FULL_NAME}) et à ce niveau ({CAPACITY})';
$string['groupmanager_capacity_overview_no_members'] = 'Il n\'y a pour le moment aucun compte utilisateur associé à ce groupe ({GROUP_FULL_NAME}) et à ce niveau ({CAPACITY})';
$string['groupmanager_group_menu_edit'] = 'Propriétés de base';
$string['groupmanager_group_menu_edit_title'] = 'Éditer les propriétés de base du groupe';
$string['groupmanager_capacity_intranet_header'] = 'Accès intranet : {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_intranet_explanation'] = 'Choisir les rôles pour l\'accès intranet que vous souhaitez assigner à ce groupe ({GROUP_FULL_NAME}) et à ce niveau ({CAPACITY}) puis presser [Enregistrer] pour enregistrer vos modifications.';
$string['acl_error_saving_field'] = '{FIELD} : erreur à l\'enregistrement des données';
$string['usermanager_user_edit_title'] = 'Éditer cet utilisateur';
$string['breadcrumb_you_are_here'] = 'Vous êtes ici : ';
$string['breadcrumb_next'] = '>';
$string['menu_groupcapacity_overview'] = 'Vue d\'ensemble';
$string['menu_groupcapacity_overview_title'] = 'Affiche une vue d\'ensemble des membres de ce groupe/niveau';
$string['menu_groupcapacity_intranet'] = 'Intranet';
$string['menu_groupcapacity_intranet_title'] = 'Modifier les permissions pour l\'accès à l\'intranet (zones privées)';
$string['menu_groupcapacity_module_title'] = 'Modifier les permissions pour ce module';
$string['menu_groupcapacity_admin'] = 'Admin';
$string['menu_groupcapacity_admin_title'] = 'Modifier les permissions pour l\'administration (fonctions webmestre)';
$string['menu_groupcapacity_pagemanager'] = 'Gestionnaire de Pages';
$string['menu_groupcapacity_pagemanager_title'] = 'Modifier les permissions pour les pages (fonctions webmestre)';
$string['acl_role_none_option'] = '--';
$string['acl_role_none_title'] = 'Nul, rien du tout : ce rôle ne donne aucune permission';
$string['acl_role_guru_option'] = 'Gourou';
$string['acl_role_guru_title'] = 'Tout : ce rôle donne toutes les permissions possibles, et peut-être même plus…';
$string['acl_role_intranet_access_option'] = 'Accès';
$string['acl_role_intranet_access_title'] = 'Accès Intranet accordé :  les zones privées peuvent être visitées';
$string['acl_role_unknown'] = 'inconnu';
$string['acl_role_pagemanager_contentmaster_option'] = 'Maîtrise du contenu';
$string['acl_role_pagemanager_contentmaster_title'] = 'Seul le contenu des pages peut être modifié';
$string['acl_role_pagemanager_pagemaster_option'] = 'Maîtrise des pages';
$string['acl_role_pagemanager_pagemaster_title'] = 'Les propriétés et le contenu des pages peuvent être modifiés';
$string['acl_role_pagemanager_sectionmaster_option'] = 'Maîtrise des sections';
$string['acl_role_pagemanager_sectionmaster_title'] = 'Les propriétés des sections peuvent être modifiées, des sous-sections et des pages peuvent être ajoutées';
$string['acl_role_pagemanager_areamaster_option'] = 'Maîtrise des zones';
$string['acl_role_pagemanager_areamaster_title'] = 'Les propriétés des zones peuvent être modifiées, des sections de niveau 1 et des pages peuvent être ajoutées';
$string['acl_role_pagemanager_sitemaster_option'] = 'Maîtrise du site';
$string['acl_role_pagemanager_sitemaster_title'] = 'Les propriétés du site peuvent être modifiées, des zones, des sections et des pages peuvent être ajoutées';
$string['acl_all_areas_label'] = 'Toutes les zones actuelles et à venir';
$string['acl_all_private_areas_label'] = 'Toutes les zones privées actuelles et à venir';
$string['acl_area_label'] = 'Zone {AREA} : {AREA_FULL_NAME}';
$string['acl_area_inactive_label'] = 'Zone {AREA} : {AREA_FULL_NAME} (inactive)';
$string['acl_page_label'] = 'Page {NODE} : {NODE_FULL_NAME}';
$string['acl_section_label'] = 'Section {NODE} : {NODE_FULL_NAME}';
$string['acl_column_header_realm'] = 'Domaine';
$string['acl_column_header_role'] = 'Rôle';
$string['acl_column_header_related'] = 'Apparenté';
$string['acl_job_guru_label'] = 'Gourou';
$string['acl_job_guru_check'] = 'Toutes les permissions';
$string['acl_job_guru_title'] = 'Cocher cette case entraîne les permissions  pour toutes les tâches actuelles et à venir';
$string['acl_job_1_label'] = 'Centre de démarrage';
$string['acl_job_1_check'] = 'Administrateur de base';
$string['acl_job_1_title'] = 'Cocher cette case accorde l\'accès à admin.php';
$string['acl_job_2_label'] = 'Manipuler les pages et les sections';
$string['acl_job_2_check'] = 'Gestionnaire de pages';
$string['acl_job_2_title'] = 'Cocher cette case pour autoriser l\'accès au Gestionnaire de pages';
$string['acl_job_4_label'] = 'Téléversement de fichiers';
$string['acl_job_4_check'] = 'Gestionnaire de Fichiers';
$string['acl_job_4_title'] = 'Cocher cette case pour autoriser l\'accès au Gestionnaire de Fichiers';
$string['acl_job_8_label'] = 'Administration des modules';
$string['acl_job_8_check'] = 'Gestionnaire de Modules';
$string['acl_job_8_title'] = 'Cocher cette case pour autoriser l\'accès au Gestionnaire de Modules';
$string['acl_job_16_label'] = 'Utilisateurs et Groupes';
$string['acl_job_16_check'] = 'Gestionnaire de Comptes';
$string['acl_job_16_title'] = 'Cocher cette case pour autoriser l\'accès au Gestionnaire de Comptes';
$string['acl_job_32_label'] = 'Configuration du site et gestion des zones';
$string['acl_job_32_check'] = 'Gestionnaire de Configuration';
$string['acl_job_32_title'] = 'Cocher cette case pour autoriser l\'accès au Gestionnaire de Configuration';
$string['acl_job_64_label'] = 'Visites de pages et performances';
$string['acl_job_64_check'] = 'Statistiques';
$string['acl_job_64_title'] = 'Cocher cette case pour autoriser l\'accès aux statistiques';
$string['acl_job_128_label'] = 'Outils';
$string['acl_job_128_check'] = 'Traductions';
$string['acl_job_128_title'] = 'Cocher cette case pour autoriser l\'accès à l\'outil de traduction';
$string['acl_job_256_label'] = 'Outils';
$string['acl_job_256_check'] = 'Sauvegardes';
$string['acl_job_256_title'] = 'Cocher cette case pour autoriser l\'accès à l\'outil de sauvegarde';
$string['acl_job_512_label'] = 'Outils';
$string['acl_job_512_check'] = 'Vue du journal (logs)';
$string['acl_job_512_title'] = 'Cocher cette case pour autoriser l\'accès au journal (logs)';
$string['acl_job_1024_label'] = 'Outils';
$string['acl_job_1024_check'] = 'Gestionnaire de Mise à jour';
$string['acl_job_1024_title'] = 'Cocher cette case pour autoriser l\'accès au Gestionnaire de mise à jour';
$string['groupmanager_capacity_admin_header'] = 'Permissions administrateur : {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_admin_explanation'] = 'Choisissez les permissions d\'administration que vous souhaitez donner à ce groupe ({GROUP_FULL_NAME}) et niveau ({CAPACITY}) puis pressez [Enregistrer] pour enregistrer vos modifications.<p><strong>Note</strong><br/>L\'option Gourou donne <em>toutes</em> les autres permissions, actuelles et à venir. N\'attribuez cette option qu\'avec attention.';
$string['groupmanager_capacity_pagemanager_header'] = 'Permissions du Gestionnaire de Pages  : {GROUP} - {CAPACITY}';
$string['groupmanager_capacity_pagemanager_explanation'] = 'Choisissez les rôles pour l\'accès au Gestionnaire de Pages que vous souhaitez donner à ce groupe ({GROUP_FULL_NAME}) et niveau ({CAPACITY}) puis pressez [Enregistrer] pour enregistrer vos modifications.';
$string['usermanager_all_users_title'] = 'Afficher une liste de tous les utilisateurs';
$string['usermanager_all_users'] = 'Tous les utilisateurs';
$string['usermanager_all_users_count'] = 'Tous les utilisateurs ({COUNT})';
$string['usermanager_users_nogroup_title'] = 'Afficher une liste de tous les utilisateurs qui n\'ont pas du tout de groupe';
$string['usermanager_users_nogroup'] = 'Pas de groupe';
$string['usermanager_users_nogroup_count'] = 'Pas de groupe ({COUNT})';
$string['usermanager_users_group_title'] = 'Afficher une liste de {GROUP_FULL_NAME}';
$string['usermanager_users_group'] = '{GROUP}';
$string['usermanager_users_group_count'] = '{GROUP} ({COUNT})';
$string['usermanager_add_a_user'] = 'Ajouter un utilisateur';
$string['usermanager_add_a_user_title'] = 'Cliquer ici pour ajouter un utilisateur';
$string['usermanager_user_edit'] = '{FULL_NAME} ({USERNAME})';
$string['icon_user_delete'] = 'Détruire cet utilisateur';
$string['icon_user_delete_alt'] = 'icone détruire';
$string['icon_user_delete_text'] = 'D';
$string['icon_user_edit'] = 'Éditer cet utilisateur';
$string['icon_user_edit_alt'] = 'icone éditer';
$string['icon_user_edit_text'] = 'E';
$string['usermanager_add_user_header'] = 'Ajouter un nouvel utilisateur';
$string['usermanager_add_user_explanation'] = 'Ici vous pouvez ajouter un nouvel utilisateur en saisissant son nom d\'utilisateur et d\'autres informations. Une fois l\'utilisateur créé, vous pourrez ajouter des informations complémentaires (contrôle d\'accès) au compte utilisateur.';
$string['usermanager_add_username_label'] = '~Nom';
$string['usermanager_add_username_title'] = 'Saisissez le nom d\'utilisateur (ce nom doit être unique)';
$string['usermanager_add_user_fullname_label'] = 'Nom complet (~Full name)';
$string['usermanager_add_user_fullname_title'] = 'Saisissez le nom complet de l\'utilisateur';
$string['usermanager_add_user_password1_label'] = 'Mot de ~Passe';
$string['usermanager_add_user_password1_title'] = 'Minimum requis : caractères : {MIN_LENGTH}, chiffres : {MIN_DIGIT}, lettres en minuscules : {MIN_LOWER}, lettres en majuscules : {MIN_UPPER}';
$string['usermanager_add_user_password2_label'] = 'Confirmer le mot de passe ( pass~word)';
$string['usermanager_add_user_password2_title'] = 'Minimum requis : caractères : {MIN_LENGTH}, chiffres : {MIN_DIGIT}, lettres en minuscules : {MIN_LOWER}, lettres en majuscules : {MIN_UPPER}';
$string['usermanager_add_user_email_label'] = '~Courriel';
$string['usermanager_add_user_email_title'] = 'Saisissez l\'adresse courriel du nouvel utilisateur';
$string['usermanager_add_user_is_active_label'] = 'Activer l\'utilisateur';
$string['usermanager_add_user_is_active_title'] = 'Cocher la case pour rendre cet utilisateur actif';
$string['usermanager_add_user_is_active_check'] = 'Marquer l\'utiisateur comme ~actif';
$string['usermanager_savenew_user_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement du nouvel utilisateur';
$string['usermanager_savenew_user_success'] = 'Ajout réussi du nouvel utilisateur {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_header'] = 'Confirmer l\'effacement de l\'utilisateur {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_explanation'] = 'Vous êtes sur le point de détruire le compte d\'utilisateur suivant :';
$string['usermanager_delete_user_breadcrumb'] = 'détruire';
$string['usermanager_delete_user_user'] = '{FULL_NAME} ({USERNAME})';
$string['usermanager_delete_user_success'] = 'Effacement réussi de l\'utilisateur {USERNAME} ({FULL_NAME})';
$string['usermanager_delete_user_failure'] = 'Il y a eu des erreurs lors de la destruction de l\'utilisateur {USERNAME} ({FULL_NAME})';
$string['menu_user_basic'] = 'Base';
$string['menu_user_basic_title'] = 'Éditer les propriétés de base du compte utilisateur';
$string['menu_user_advanced'] = 'Avancées';
$string['menu_user_advanced_title'] = 'Éditer les propriétés avancées du compte utilisateur';
$string['menu_user_groups'] = 'Groupes';
$string['menu_user_groups_title'] = 'Modifier les appartenances de groupes pour ce compte utilisateur';
$string['menu_user_intranet'] = 'Intranet';
$string['menu_user_intranet_title'] = 'Modifier les permissions pour l\'accès intranet (zones privées)';
$string['menu_user_module_title'] = 'Modifier les permissions pour ce module';
$string['menu_user_admin'] = 'Admin';
$string['menu_user_admin_title'] = 'Modifier les permissions pour administration (fonctions webmestre)';
$string['menu_user_pagemanager'] = 'Gestionnaires de Pages';
$string['menu_user_pagemanager_title'] = 'Modifier les permissions pour les pages (fonctions webmestre)';
$string['usermanager_edit_user_header'] = 'Éditer l\'utilisateur {USERNAME} ({FULL_NAME})';
$string['usermanager_edit_user_explanation'] = 'Vous pouvez éditer ici les propriétés de base de l\'utilisateur {FULL_NAME} ({USERNAME}).';
$string['usermanager_edit_username_label'] = '~Nom';
$string['usermanager_edit_username_title'] = 'Saisissez le nouveau nom d\'utilisateur (ce nom doit être unique)';
$string['usermanager_edit_user_fullname_label'] = 'Nom c~omplet';
$string['usermanager_edit_user_fullname_title'] = 'Saisissez le nom complet de l\'utilisateur ';
$string['usermanager_edit_user_password1_label'] = 'Mot de ~Passe';
$string['usermanager_edit_user_password1_title'] = 'Minimum requis : caractères : {MIN_LENGTH}, chiffres : {MIN_DIGIT}, lettres minuscules : {MIN_LOWER}, lettres majuscules : {MIN_UPPER}';
$string['usermanager_edit_user_password2_label'] = 'Confirmer le ~mot de passe';
$string['usermanager_edit_user_password2_title'] = 'Minimum requis : caractères : {MIN_LENGTH}, chiffres : {MIN_DIGIT}, lettres minuscules : {MIN_LOWER}, lettres majuscules : {MIN_UPPER}';
$string['usermanager_edit_user_email_label'] = 'C~ourriel';
$string['usermanager_edit_user_email_title'] = 'Saisissez l\'adresse courriel de l\'utilisateur ';
$string['usermanager_edit_user_is_active_label'] = 'Activer l\'utilisateur';
$string['usermanager_edit_user_is_active_title'] = 'Cocher la case pour marquer cet utilisateur comme actif';
$string['usermanager_edit_user_is_active_check'] = 'Marquer l\'utilisateur comme ~actif';
$string['usermanager_edit_user_redirect_label'] = '~Redirection (où aller après la déconnexion)';
$string['usermanager_edit_user_redirect_title'] = 'Saisir une URL où aller après la déconnexion (laisser en blanc envoie vers la zone par défaut)';
$string['usermanager_edit_user_language_label'] = '~Langue';
$string['usermanager_edit_user_language_title'] = 'Choisir la langue préférée pour cet utilisateur';
$string['usermanager_edit_user_high_visibility_label'] = 'Activer l\'interface texte';
$string['usermanager_edit_user_high_visibility_title'] = 'Cocher la case pour activer l\'option haute visibilité pour cet utilisateur';
$string['usermanager_edit_user_high_visibility_check'] = '~Haute visibilité';
$string['usermanager_edit_user_editor_label'] = '~Editeur';
$string['usermanager_edit_user_editor_title'] = 'Choisir l\'éditeur / traitement de texte préféré pour cet utilisateur';
$string['usermanager_edit_user_path_label'] = 'Répertoire de ~Données (ce chemin ne doit pas être modifié)';
$string['usermanager_edit_user_path_title'] = 'Ce répertoire contient les fichiers de données personnelles de cet utilisateur';
$string['usermanager_save_user_failure'] = 'Il y eu des problèmes lors de l\'enregistrement du compte {USERNAME} ({FULL_NAME})';
$string['usermanager_save_user_success'] = 'Enregistrement réussi des modifications pour le compte {USERNAME} ({FULL_NAME})';
$string['pagination_start'] = 'Vue :';
$string['pagination_glue'] = '';
$string['pagination_previous'] = 'Précédent';
$string['pagination_next'] = 'Suivant';
$string['pagination_all'] = 'Tout';
$string['pagination_more_left'] = '<';
$string['pagination_more_right'] = '>';
$string['pagination_count_of_total'] = '[{FIRST}-{LAST} de {TOTAL}]';
$string['usermanager_user_groups_header'] = 'Appartenances {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groups_explanation'] = 'Ici vous pouvez ajouter ou effacer les appartenances de groupe de l\'utilisateur {FULL_NAME} ({USERNAME}).';
$string['usermanager_user_groups_add'] = 'Ajouter une appartenance à un groupe';
$string['usermanager_user_groups_add_title'] = 'Cliquer ici pour ajouter un nouveau groupe d\'appartenance pour ce compte utilisateur';
$string['usermanager_user_groups'] = '{GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['icon_membership_delete'] = 'Détruire l\'appartenance à ce groupe';
$string['icon_membership_delete_alt'] = 'icone détruire';
$string['icon_membership_delete_text'] = 'D';
$string['usermanager_user_groupadd_header'] = 'Ajouter une apprtenance de groupe à l\'utilisateur {USERNAME} ({FULL_NAME})';
$string['usermanager_user_groupadd_explanation'] = 'Choisir une combinaison groupe/niveau dans la liste ci-dessous et presser [Enregistrer] pour ajouter l\'utilisateur {FULL_NAME} ({USERNAME}) à ce groupe';
$string['usermanager_user_groupadd_groupcapacity_label'] = '~Nouveau groupe/niveau';
$string['usermanager_user_groupadd_groupcapacity_title'] = 'Choisir une combinaison groupe/niveau dans la liste';
$string['usermanager_user_groupadd_groupcapacity_none_available'] = '-- Pas de groupe disponible --';
$string['usermanager_delete_usergroup_success'] = 'Appartenance réussie {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_delete_usergroup_failure'] = 'Il y a eu des erreurs pour l\'appartenance {GROUP} ({GROUP_FULL_NAME}) / {CAPACITY}';
$string['usermanager_intranet_header'] = 'Accès Intranet : {USERNAME} ({FULL_NAME})';
$string['usermanager_intranet_explanation'] = 'Choisir les rôles pour l\'accès intranet que vous souhaitez accorder à cet utilisateur ({FULL_NAME}) et presser [Enregistrer] pour enregistrer vos modifications.';
$string['usermanager_admin_header'] = 'Permissions Administrateur : {USERNAME} ({FULL_NAME})';
$string['usermanager_admin_explanation'] = 'Choisir les permissions d\'administration que vous souhaitez accorder à cet utilisateur ({FULL_NAME})  et presser [Enregistrer] pour enregistrer vos modifications.<p><strong>Note</strong><br/>L\'option Gourou implique <em>toutes</em> les autres permissions, actuelles et à venir. Choisir cette option avec attention.';
$string['usermanager_pagemanager_header'] = 'Permissions pour le Gestionnaire de Pages : {USERNAME} ({FULL_NAME})';
$string['usermanager_pagemanager_explanation'] = 'Choisir les rôles pour le Gestionnaire de Pages que vous souhaitez accorder à cet utilisateur ({FULL_NAME}) et presser [Enregistrer] pour enregistrer vos modifications.';
$string['filemanager_root'] = 'Tous les Fichiers';
$string['filemanager_root_title'] = 'Vers le répertoire de niveau supérieur';
$string['filemanager_personal'] = 'Mes Fichiers';
$string['filemanager_personal_title'] = 'Vers le répertoire des fichiers personnels';
$string['filemanager_areas'] = 'Zones';
$string['filemanager_areas_title'] = 'Vers les répertoires des fichiers par zone';
$string['filemanager_groups'] = 'Groupes';
$string['filemanager_groups_title'] = 'Vers les répertoires des fichiers par groupe';
$string['filemanager_users'] = 'Utilisateurs';
$string['filemanager_users_title'] = 'Vers les répertoires des fichiers par utilisateur';
$string['filemanager_navigate_to'] = 'Vers le répertoire \'{DIRECTORY}\'';
$string['filemanager_preview'] = 'Prévisualiser le fichier \'{FILENAME}\'';
$string['filemanager_select'] = 'Choisir le fichier \'{FILENAME}\'';
$string['filemanager_delete_file'] = 'Effacer le fichier \'{FILENAME}\'';
$string['filemanager_delete_directory'] = 'Effacer le répertoire \'{DIRECTORY}\'';
$string['filemanager_select_directory_entry_title'] = 'Cocher la case pour sélectionner ce répertoire';
$string['filemanager_select_file_entry_title'] = 'Cocher la case pour sélectionner ce fichier';
$string['filemanager_select_all_entries_title'] = 'Cocher la case pour sélectionner toutes les entrées';
$string['filemanager_add_file'] = 'Ajouter (téléverser) des fichiers';
$string['filemanager_add_file_title'] = 'Saisir le chemin local vers le fichier à ajouter ou utiliser le bouton de navigation';
$string['filemanager_add_directory'] = 'Créer un nouveau sous-répertoire';
$string['filemanager_add_directory_title'] = 'Utiliser ce lien pour créer un sous-répertoire dans ce répertoire';
$string['filemanager_parent'] = 'Monter d\'un niveau';
$string['filemanager_parent_title'] = 'Utiliser ce lien pour aller au répertoire parent';
$string['invalid_path'] = 'Chemin invalide \'{PATH}\'';
$string['icon_preview_file_alt'] = 'icone prévisualisation de fichier';
$string['icon_preview_file_text'] = 'P';
$string['icon_delete_file'] = 'Détruire ce fichier';
$string['icon_delete_file_alt'] = 'icone détruire fichier';
$string['icon_delete_file_text'] = 'D';
$string['icon_delete_directory'] = 'Détruire ce répertoire';
$string['icon_delete_directory_alt'] = 'icone détruire répertoire';
$string['icon_delete_directory_text'] = 'D';
$string['filemanager_column_file'] = 'Nom';
$string['filemanager_column_size'] = 'Taille (en bytes)';
$string['filemanager_column_date'] = 'Date et heure';
$string['filemanager_sort_asc'] = 'Trier la colonne en ordre croissant';
$string['filemanager_sort_desc'] = 'Trier la colonne en ordre décroissant';
$string['filemanager_select_file_entries'] = 'Sélectionner tous les fichiers';
$string['filemanager_select_file_entries_title'] = 'Cocher la case pour sélectionner tous les fichiers';
$string['filemanager_add_subdirectory_header'] = 'Créer un sous-répertoire';
$string['filemanager_add_subdirectory_explanation'] = 'Ici vous pouvez créer un nouveau sous-répertoire. Le nom du nouveau répertoire ne doit comprendre que des lettres, chiffres, points, tirets ou (simple) souligné. D\'autres caractères tels que barres obliques, arobases… ne sont pas acceptés et seront remplacés par un souligné ou complètement supprimés.';
$string['filemanager_add_subdirectory_label'] = 'Nom du ~répertoire';
$string['filemanager_add_subdirectory_title'] = 'Saisir le nom du nouveau répertoire';
$string['filemanager_add_subdirectory_success'] = 'Sous-répertoire \'{DIRECTORY}\' ajouté à \'{PATH}\'';
$string['filemanager_add_subdirectory_failure'] = 'Erreur : impossible d\'ajouter le sous-répertoire \'{DIRECTORY}\' à \'{PATH}\'';
$string['icon_open_directory_alt'] = 'icone répertoire fermé';
$string['icon_open_directory_text'] = '+';
$string['filemanager_nothing_to_delete'] = 'Atention : rien à effacer.';
$string['filemanager_success_delete_file'] = 'Effacement réussi du fichier \'{FILENAME}\'';
$string['filemanager_success_delete_files'] = 'Effacement réussi de {COUNT} fichiers.';
$string['filemanager_failure_delete_file'] = 'Erreur lors de l\'effacement du fichier \'{FILENAME}\'';
$string['filemanager_failure_delete_files'] = 'Erreurs lors de l\'effacement de {COUNT} fichiers.';
$string['filemanager_delete_file_header'] = 'Confirmer l\'effacement du fichier.';
$string['filemanager_delete_file_explanation'] = 'Vous êtes sur le point d\'effacer le fichier suivant de  \'{PATH}\' :';
$string['filemanager_delete_files_explanation'] = 'Vous êtes sur le point d\'effacer les {COUNT} fichiers suivants de \'{PATH}\' :';
$string['filemanager_directory_not_empty'] = 'Le sous-répertoire \'{DIRECTORY}\' ne peut pas être effacé tant qu\'il n\'est pas vide.';
$string['filemanager_success_delete_directory'] = 'Effacement réussi du sous-répertoire \'{DIRECTORY}\'';
$string['filemanager_failure_delete_directory'] = 'Erreur lors de l\'effacement du sous-répertoire \'{DIRECTORY}\'';
$string['filemanager_delete_directory_header'] = 'Confirmer l\'effacement de répertoire.';
$string['filemanager_delete_directory_explanation'] = 'Vous êtes sur le point d\'effacer le sous-répertoire suivant de \'{PATH}\' :';
$string['filemanager_add_files_header'] = 'Ajouter (téléverser) des fichiers';
$string['filemanager_add_files_explanation'] = 'Ici vous pouvez ajouter (téléverser) de nouveaux fichiers au répertoire \'{DIRECTORY}\'. Les  noms des nouveaux fichiers ne doivent contenir que des lettres, chiffres, points, tirets ou (simple) souligné. D\'autres caractères tels que barres obliques, arobases… ne sont pas acceptés et seront automatiquement remplacés par un souligné ou même supprimés, ce qui transformera le nom du fichier stocké. Si un fichier existe déjà sous ce nom il sera préservé  et le nouveau fichier sera stocké sous un autre nom.<p>Note :<br/>La taille d\'un fichier est limitée à {MAX_FILE_SIZE} bits, la taille totale de téléversement est limitée à {POST_MAX_SIZE} bits.';
$string['filemanager_add_file_label'] = 'Nom de fichier';
$string['filemanager_add_files_label'] = 'Nom de fichier ({INDEX})';
$string['filemanager_add_files_title'] = 'Saisir le chemin local du fichier à ajouter ou utiliser le bouton de navigation';
$string['filemanager_add_files_upload_size_error'] = '{FIELD} : erreur de taille {ERROR} lors du téléversement du fichier \'{FILENAME}\' ; la taille de fichier est limitée à {MAX_FILE_SIZE} bits, la taille de téléversement est limitée à {POST_MAX_SIZE} bits';
$string['filemanager_add_files_upload_error'] = '{FIELD} : erreur {ERROR} lors du téléversement ; fichier \'{FILENAME}\' ignoré';
$string['filemanager_add_files_virus_found'] = '{FIELD} : virus trouvé(s) ; fichier \'{FILENAME}\' ignoré';
$string['filemanager_add_files_virusscan_failed'] = '{FIELD} : erreur {ERROR} lors du scan de virus ; fichier \'{FILENAME}\' ignoré';
$string['filemanager_virus_mailsubject1'] = 'Alerte Virus pour le site {SITENAME} : tentative de téléversement de virus';
$string['filemanager_virus_mailmessage1'] = 'Il y a eu une tentative de téléversement d\'un fichier contenant un virus. Voici la sortie du scanner de virus :

{OUTPUT}

l\'utilisateur connecté à ce moment-là était 

{FULL_NAME} ({USERNAME})

et le fichier était {PATH} ({FILENAME}).

Cordialement, 

Votre webmestre automate';
$string['filemanager_virus_mailsubject2'] = 'Alerte virus pour le site {SITENAME} : échec de scan';
$string['filemanager_virus_mailmessage2'] = 'Il y a eu un problème lors du scan du fichier {PATH} ({FILENAME}) pour la recherche de virus.

Voici la sortie du scanner de virus :

{OUTPUT}

l\'utilisateur connecté à ce moment-là était 

{FULL_NAME} ({USERNAME})

Le fichier a été rejeté parce que le scan de virus est obligatoire.

Cordialement, 

Votre webmestre automate';
$string['filemanager_add_files_success'] = 'Ajout réussi du fichier \'{FILENAME}\' en tant que \'{TARGET}\' au répertoire \'{PATH}\'';
$string['filemanager_add_files_error'] = 'Erreur en ajoutant le fichier \'{FILENAME}\' entant que \'{TARGET}\' au répertoire \'{PATH}\'';
$string['filemanager_add_files_results'] = 'Fichiers ajoutés : {SAVECOUNT}, fichiers ignorés : {SKIPCOUNT}';
$string['filemanager_add_files_filetype_mismatch'] = 'Erreur : incohérence entre le nom de fichier  (\'{FILENAME}\') et le type de fichier (\'{FILETYPE}\') ; fichier ignoré. Renommez le fichier (par ex. \'{TARGET}\') et essayez de nouveau.';
$string['filemanager_add_files_filetype_banned'] = 'Erreur : fichier \'{FILENAME}\' et type de fichier \'{FILETYPE}\' non autorisés ; fichier ignoré.';
$string['filemanager_add_files_forbidden_name'] = 'Erreur en ajoutant le fichier \'{FILENAME}\' en tant que \'{TARGET}\' au répertoire \'{PATH}\' : nom incorrect. Renommez le fichier et essayez de nouveau.';
$string['filemanager_title_thumb_file'] = '{FILENAME} (taille (bits) : {SIZE}, modifié : {DATIM})';
$string['filemanager_title_thumb_image'] = '{FILENAME} (dimensions : {WIDTH}x{HEIGHT}, taille (bits) : {SIZE}, modifié : {DATIM})';
$string['tools_intro'] = 'Ici vous pouvez trouver différents outils.
<p>Avec l\'Outil Traduction vous pouvez ajouter une nouvelle langue au programme ou modifier les traductions existantes.</p>
<p>L\'Outil Sauvegarde permet le téléchargement complet de la base de données de ce site.</p>
<p>Voir les Logs vous permet d\'explorer les messages de log.</p>
<p>Choisissez un outil depuis le menu.</p> ';
$string['tools_header'] = 'Outils';
$string['menu_translatetool'] = 'Outil Traduction';
$string['menu_translatetool_title'] = 'Créer une nouvelle traduction ou modifier une traduction existante.';
$string['menu_backuptool'] = 'Outil Sauvegarde';
$string['menu_backuptool_title'] = 'Créer une sauvegarde de la base de données.';
$string['menu_logview'] = 'Voir les Logs';
$string['menu_logview_title'] = 'Explorer les messages de log.';
$string['menu_update'] = 'Gestionnaire de Mise à jour';
$string['menu_update_title'] = 'Afficher / mettre à jour les numéros de version interne.';
$string['translatetool_add_a_language'] = 'Ajouter une langue';
$string['translatetool_add_a_language_title'] = 'Cliquer ici pour ajouter une langue';
$string['icon_language_edit'] = 'Éditer les propriétés de langue';
$string['icon_language_edit_alt'] = 'icone éditer';
$string['icon_language_edit_text'] = 'E';
$string['translatetool_edit_translation'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_edit_translation_title'] = 'Cliquer ici pour éditer les traductions pour cette langue';
$string['translatetool_add_language_header'] = 'Ajouter une nouvelle langue';
$string['translatetool_add_language_explanation'] = 'Ici vous pouvez ajouter une nouvelle langue au système de gestion de contenu en saisissant son nom et d\'autres informations. Une fois la langue ajoutée au système vous pourrez ajouter les traductions de chacun des textes utilisés dans le système de gestion de contenu.';
$string['translatetool_edit_language_header'] = 'Éditer les propriétés de langue';
$string['translatetool_edit_language_explanation'] = 'Ici vous pouvez modifier les propriétés de langue.';
$string['translatetool_language_name_label'] = '~Nom (exprimé dans la langue elle-même)';
$string['translatetool_language_name_title'] = 'Saisir le nom de la langue';
$string['translatetool_language_is_active_label'] = 'Activer';
$string['translatetool_language_is_active_title'] = 'Cocher la case pour rendre cette langue active.';
$string['translatetool_language_is_active_check'] = 'Marquer la langue comme ~active.';
$string['translatetool_language_parent_label'] = 'Langue ~Parent';
$string['translatetool_language_parent_title'] = 'Choisir la langue à utiliser comme base pour les nouvelles traductions.';
$string['translatetool_language_key_label'] = 'Code ~Langue code (ISO 639)';
$string['translatetool_language_key_title'] = 'Saisir les 2 ou 3 lettres (en minuscules) du code pour cette langue.';
$string['translatetool_parent_language_none_option'] = '(rien)';
$string['translatetool_parent_language_none_title'] = 'Nul, rien : cette langue ne se base pas sur une langue existante.';
$string['translatetool_parent_language_option_option'] = '{LANGUAGE_NAME} ({LANGUAGE_KEY})';
$string['translatetool_parent_language_option_title'] = 'Choisir cette langue ({LANGUAGE_NAME}) comme base pour les traductions.';
$string['invalid_language'] = 'Code de langue incorrect \'{LANGUAGE_KEY}\'';
$string['translatetool_language_savenew_success'] = 'Ajout réussi de la nouvelle langue {LANGUAGE_NAME} ({LANGUAGE_KEY}).';
$string['translatetool_language_savenew_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement de la nouvelle langue.';
$string['translatetool_language_save_success'] = 'Enregistrement réussi des propriétés de langue {LANGUAGE_NAME} ({LANGUAGE_KEY}).';
$string['translatetool_language_save_failure'] = 'Il y a eu des problèmes lors de l\'enregistrement des propriétés de langue.';
$string['invalid_language_domain'] = 'Domaine de langue incorrect \'{FULL_DOMAIN}\'';
$string['translatetool_domain_grouping_program'] = 'Programme';
$string['translatetool_domain_grouping_modules'] = 'Modules';
$string['translatetool_domain_grouping_themes'] = 'Thèmes';
$string['translatetool_domain_grouping_install'] = 'Installation';
$string['translatetool_edit_language_domain_header'] = 'Traduction pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_edit_language_domain_explanation'] = 'Ici vous pouvez modifier les traductions. Notez SVP que les codes comme {EXAMPLE_HTML} ou {EXAMPLE_VARIABLE} doivent être laissés tel quel (non traduits) ; ces codes sont nécessaires au fonctionnement du programme et doivent être copiés sans aucune modification.<p>
Notez aussi que le tilde ~ est utilisée comme raccourci pour définir des touches de commande dans les boîtes de dialogue. Par exemple, un champ noté <strong>{EXAMPLE_TILDE}Fichier</strong> pourra être sélectionné en pressant la combinaison de touches [Alt-F] ou [Cmnd-F]. La traduction allemande pourrait être <strong>{EXAMPLE_TILDE}Datei</strong>, avec la touche [Alt-D] ou [Cmnd-D]. Il est important qu\'une touche de ce type soit unique au sein d\'une boîte de dialogue, c\'est-à-dire que si vous, le traducteur, avez déjà utilisé la lettre D dans cette boîte de dialogue, votre traduction en allemand devrait devenir <strong>Dat{EXAMPLE_TILDE}ei</strong>, en capturant la combinaison de touches [Alt-E] or [Cmnd-E].<p>
En bref : c\'est à vous, le traducteur, de choisir un jeu de touches de raccourci qui convienne, en plaçant astucieusement les tildes.';
$string['translatetool_full_name_label'] = 'Nom du traducteur';
$string['translatetool_full_name_title'] = 'Saisir ici votre nom (pour le crédit en tant qu\'auteur de la traduction).';
$string['translatetool_email_label'] = 'Adresse courriel du traducteur';
$string['translatetool_email_title'] = 'Saisir ici votre adresse courriel (pour le crédit en tant qu\'auteur de la traduction).';
$string['translatetool_notes_label'] = 'Notes du traducteur';
$string['translatetool_notes_title'] = 'Placer ici vos commentaires à propos de cette traduction.';
$string['translatetool_submit_label'] = 'Les champs ci-dessous sont utilisés pour proposer votre traduction au projet Website@School.
<p>Vous pouvez utiliser le champ \'notes du traducteur\' ci-dessous pour transmettre des informations relatives à votre traduction ; ce champ deviendra le corps d\'un message courriel.';
$string['translatetool_submit_check'] = 'Proposer cette traduction.';
$string['translatetool_submit_title'] = 'Cocher cette case pour proposer votre traduction au projet Website@School.';
$string['translatetool_no_changes_to_save'] = 'Pas de modification à enregistrer pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_success'] = 'Enregistrement réussi des modifications pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}';
$string['translatetool_translation_save_failure'] = 'Une erreur est survenue lors de l\'enregistrement des modifications pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.';
$string['translatetool_translation_submit_success'] = 'Modifications réussies pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.';
$string['translatetool_translation_submit_failure'] = 'Une erreur est survenue lors de la soumission des modifications pour {LANGUAGE_NAME} ({LANGUAGE_KEY}) - {FULL_DOMAIN}.';
$string['backuptool_header'] = 'Outil Sauvegarde';
$string['backuptool_intro'] = 'Vous pouvez créer ici une copie de sauvegarde de la base de données. Vous devrez conserver cette copie en lieu sûr. Suivez le lien ci-dessous pour lancer le processus de sauvegarde.<p>
<strong>Note:</strong><br/>
Ceci ne télécharge pas les fichiers de la base de données (<strong>{DATADIRECTORY}</strong>) ; il vous faut donc un autre moyen de sauvegarde de ces fichiers. Consultez peut-être votre hébergeur ou votre FAI.';
$string['backuptool_download'] = 'Télécharger Sauvegarde';
$string['backuptool_download_title'] = 'Cliquer ici pour la sauvegarde de la base de données.';
$string['backuptool_error'] = 'Il y a eu des problèmes lors de la génération de la sauvegarde.';
$string['logview_error'] = 'Il y a eu des erreurs lors de la récupération des messages de log.';
$string['logview_no_messages'] = 'Aucun message à afficher.';
$string['logview_nr'] = 'N°';
$string['logview_datim'] = 'Date et heure';
$string['logview_remote_addr'] = 'Adresse';
$string['logview_user_id'] = 'Utilisateur';
$string['logview_priority'] = 'Priorité';
$string['logview_message'] = 'Message';
$string['update_header'] = 'Gestionnaire de Mise à jour';
$string['update_intro'] = 'Ceci est le Gestionnaire de mise à jour. Ci-dessous est présentée une vue d\'ensemble des versions actuelles interne et externe du noyau système et des différents sous-systèmes. S\'il y a une différence entre les deux versions interne et externe, vous pouvez procéder à la mise à jour en suivant le lien [Mise à Jour] dans la dernière colonne.';
$string['update_version_database'] = 'Version interne';
$string['update_version_manifest'] = 'Version externe';
$string['update_release_date_manifest'] = 'Date';
$string['update_release_manifest'] = 'Version de publication';
$string['update_status'] = 'Statut';
$string['update_core'] = 'noyau';
$string['update_core_success'] = 'Mise à jour réussie du noyau système vers la version {VERSION}';
$string['update_core_error'] = 'Erreur lors de la mise à jour du noyau système vers la version {VERSION}.';
$string['update_core_warnning_core_goes_first'] = 'Attention : le noyau du système doit d\'abord être mis à jour.';
$string['update_subsystem_languages'] = 'Langues';
$string['update_subsystem_language_success'] = 'Installation ou mise à jour réussie de la langue {LANGUAGE}.';
$string['update_subsystem_language_error'] = 'Erreur lors de la mise à jour ou de l\'installation de la langue {LANGUAGE}.';
$string['update_subsystem_modules'] = 'Modules';
$string['update_subsystem_module_success'] = 'Installation ou mise à jour réussie du module {MODULE}.';
$string['update_subsystem_module_error'] = 'Erreur lors de l\'installation ou la mise à jour du module {MODULE}.';
$string['update_subsystem_themes'] = 'Thèmes';
$string['update_subsystem_theme_success'] = 'Installation ou mise à jour réussie du thème {THEME}.';
$string['update_subsystem_theme_error'] = 'Erreur lors de l\'installation ou de la mise à jour du thème {THEME}.';
$string['update_status_ok'] = 'OK';
$string['update_status_error'] = 'ERREUR';
$string['update_status_update'] = 'Mise à jour';
$string['update_status_install'] = 'Installation';
$string['update_version_database_too_old'] = 'La version interne {VERSION} est trop ancienne ; vous devez réinstaller ou mettre à jour manuellement.';
?>