<?php
# This file is part of Website@School, a Content Management System especially designed for schools.
# Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam, <info@websiteatschool.eu>
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Affero General Public License version 3 as published by
# the Free Software Foundation supplemented with the Additional Terms, as set
# forth in the License Agreement for Website@School (see /program/license.html).
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
# for more details.
#
# You should have received a copy of the License Agreement for Website@School
# along with this program. If not, see http://websiteatschool.eu/license.html

/** /program/themes/frugal/languages/fr/frugal.php
 *
 * Language: fr (Français)
 * Release:  0.90.1 / 2011050400 (2011-05-04)
 *
 * @author Jean Peyratout <translators@websiteatschool.eu> <jean.peyratout@abul.org>
 * @copyright Copyright (C) 2008-2011 Vereniging Website At School, Amsterdam
 * @license http://websiteatschool.eu/license.html GNU AGPLv3+Additional Terms
 * @package waslang_fr
 * @version $Id: frugal.php,v 1.1 2011-05-04 14:22:11 pfokker Exp $
 */
if (!defined('WASENTRY')) { die('no entry'); }
$string['title'] = 'Thème Frugal';
$string['description'] = 'Ce thème est le thème le plus basique';
$string['translatetool_title'] = 'Frugal';
$string['translatetool_description'] = 'Ce fichier contient les traductions pour le thème Frugal';
$string['you_are_here'] = 'Vous êtes ici : ';
$string['alt_logo'] = 'image du logo';
$string['jumpmenu_area'] = 'Choisir une zone';
$string['jumpmenu_area_title'] = 'Choisir une zone puis presser [Allons-y ! (Go !)]';
$string['quicktop_section_id_label'] = 'Section Liens rapides en hau~t';
$string['quicktop_section_id_title'] = 'Nombre de section(s) contenant des liens en haut de chaque page (0 pour aucune)';
$string['quickbottom_section_id_label'] = 'Section Liens rapides en ~bas';
$string['quickbottom_section_id_title'] = 'Nombre de section(s) contenant des liens en bas de chaque page (0 pour aucune)';
$string['logo_image_label'] = '~Logo';
$string['logo_image_title'] = 'URL du fichier de l\'image de logo';
$string['logo_height_label'] = '~Hauteur logo ';
$string['logo_height_title'] = 'Hauteur du logo en pixels';
$string['logo_width_label'] = '~Largeur logo';
$string['logo_width_title'] = 'Largeur du logo en pixels';
$string['show_breadcrumb_trail_label'] = 'Fil d\'Ariane';
$string['show_breadcrumb_trail_title'] = 'Cocher la case pour montrer un fil d\'Ariane';
$string['show_breadcrumb_trail_option'] = 'Montrer fil d\'~Ariane';
$string['stylesheet_label'] = 'Feuille de st~yle statique';
$string['stylesheet_title'] = 'URL du fichier de feuille de style statique (vide pour aucune)';
$string['style_usage_static_label'] = 'Utiliser la feuille de style statique';
$string['style_usage_static_option'] = 'Utiliser le fichier de feuille de style stati~que';
$string['style_usage_static_title'] = 'Cocher la case pour inclure la feuille de style statique sur chaque page';
$string['style_label'] = 'Style E~xtra au niveau de la zone';
$string['style_title'] = 'Information additionnelle de style au niveau de la zone';
$string['style_usage_area_label'] = 'Utiliser le style Extra (zone)';
$string['style_usage_area_option'] = 'Utiliser le style extra au niveau de la ~zone';
$string['style_usage_area_title'] = 'Ceci applique l\'information de style depuis le style \'Extra\' ci-dessus';
$string['style_usage_node_label'] = 'Utiliser le style extra (nœud)';
$string['style_usage_node_option'] = 'Autoriser l\'information de style au niveau du ~nœud (\'Style Bazar\')';
$string['style_usage_node_title'] = 'Ceci autorise le \'Style Bazar\' : un style différent pour chaque page ou section';
?>